<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/ca.php,v 1.53 2006/12/27 17:01:42 christoph Exp $
 *
 * Copyright (C) 2001-2007, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 *
 * Traduit al Catala per Gregori Arjona Toledo garjona@menta.net
 * Revisat i actualitzat per Lacetani traduccions@lacetani.net
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "UTF-8",

// Date format (used with date() )
"global_date_format" => "d/m/Y",

// Global translation
"global_bbclone_copyright" => "L&#8217;equip de BBClone - Llicenciat sota la",
"global_last_reset" => "Estadístiques des de",
"global_yes" => "sí",
"global_no" => "no",

// The error messages
"error_cannot_see_config" =>
"No es pot mostrar la configuració de BBClone en aquest servidor.",

// Address Extensions
"ac" => "Illes de l'assumpció",
"ad" => "Andorra",
"ae" => "Emirats Àrabs",
"aero" => "Aero",
"af" => "Afganistan",
"ag" => "Antigua i Barbuda",
"ai" => "Anguilla",
"al" => "Albània",
"am" => "Armènia",
"an" => "Antilles Holandeses",
"ao" => "Angola",
"aq" => "Antàrtica",
"ar" => "Argentina",
"arpa" => "Arpa",
"as" => "Samoa Americana",
"at" => "Àustria",
"au" => "Austràlia",
"aw" => "Aruba",
"az" => "Azerbaidjan",
"ba" => "Bòsnia Hercegovina",
"bb" => "Barbados",
"bd" => "Bangladesh",
"be" => "Bèlgica",
"bf" => "Burkina Faso",
"bg" => "Bulgària",
"bh" => "Bahrain",
"bi" => "Burundi",
"biz" => "Empreses",
"bj" => "Benín",
"bm" => "Bermudes",
"bn" => "Brunei",
"bo" => "Bolívia",
"br" => "Brasil",
"bs" => "Bahames",
"bt" => "Bhutan",
"bv" => "Illes Bouvet",
"bw" => "Botswana",
"by" => "Bielorrússia",
"bz" => "Belize",
"ca" => "Canadà",
"cc" => "Illes Cocos",
"cd" => "Congo",
"cf" => "República centre africana",
"cg" => "República del Congo",
"ch" => "Suïssa",
"ci" => "Costa d&#8217;ivori",
"ck" => "Illes Cook",
"cl" => "Xile",
"cm" => "Camerun",
"cn" => "Xina",
"co" => "Colòmbia",
"com" => "Comercial",
"coop" => "Coop",
"cr" => "Costa Rica",
"cs" => "Serbia and Montenegro",
"cu" => "Cuba",
"cv" => "Cap Verd",
"cx" => "Illes de Navidad",
"cy" => "Xipre",
"cz" => "República Txeca",
"de" => "Alemanya",
"dj" => "Djibouti",
"dk" => "Dinamarca",
"dm" => "Dominica",
"do" => "República Dominicana",
"dz" => "Algèria",
"ec" => "Equador",
"edu" => "Educació",
"ee" => "Estònia",
"eg" => "Egipte",
"eh" => "Western Sahara",
"er" => "Eritrea",
"es" => "Espanya",
"et" => "Etiòpia",
"eu" => "European Union",
"fi" => "Finlàndia",
"fj" => "Fiji",
"fk" => "Illes Falkland (Malvines)",
"fm" => "Micronèsia",
"fo" => "Illes Fèroe",
"fr" => "França",
"ga" => "Gabon",
"gb" => "Gabon",
"gd" => "Granada",
"ge" => "Geòrgia",
"gf" => "Guinea francesa",
"gg" => "Guernsey",
"gh" => "Ghana",
"gi" => "Gibraltar",
"gl" => "Terra Verda",
"gm" => "Gàmbia",
"gn" => "Guinea",
"gov" => "Govern d&#8217;Estats Units",
"gp" => "Guadalupe",
"gq" => "Guinea equatorial",
"gr" => "Grècia",
"gs" => "Sud de Geòrgia i illes Sandwich",
"gt" => "Guatemala",
"gu" => "Guam",
"gw" => "Guinea-Bissau",
"gy" => "Guyana",
"hk" => "Hong Kong",
"hm" => "Illes Heard i Mc Donald",
"hn" => "Hondures",
"hr" => "Croàcia",
"ht" => "Haití",
"hu" => "Hongria",
"id" => "Indonèsia",
"ie" => "Irlanda",
"il" => "Israel",
"im" => "Illa de Man",
"in" => "Índia",
"info" => "Informació",
"int" => "Organitzacions",
"io" => "Territori britànic de l&#8217;oceà índic",
"iq" => "Irak",
"ir" => "Iran",
"is" => "Islàndia",
"it" => "Itàlia",
"je" => "Jersey",
"jm" => "Jamaica",
"jo" => "Jordània",
"jp" => "Japó",
"ke" => "Kenya",
"kg" => "Kirguizistan",
"kh" => "Cambodja",
"ki" => "Kiribati",
"km" => "Comores",
"kn" => "Sant Kitts i Nevis",
"kp" => "North Korea",
"kr" => "Corea",
"kw" => "Kuwait",
"ky" => "Illes Caiman",
"kz" => "Kazakhstan",
"la" => "Laos",
"lb" => "Líban",
"lc" => "Saint Lucia",
"li" => "Liechtenstein",
"lk" => "Sri Lanka",
"lr" => "Libèria",
"ls" => "Lesotho",
"lt" => "Lituània",
"lu" => "Luxemburg",
"lv" => "Letònia",
"ly" => "Líbia",
"ma" => "Marroc",
"mc" => "Mònaco",
"md" => "Moldàvia",
"mg" => "Madagascar",
"mh" => "Illes Marshall",
"mil" => "Exèrcit dels Estats Units",
"mk" => "Macedònia",
"ml" => "Mali",
"mm" => "Myanmar",
"mn" => "Mongòlia",
"mo" => "Macau",
"mp" => "Illes marines del nord",
"mq" => "Martinica",
"mr" => "Mauritània",
"ms" => "Montserrat",
"mt" => "Malta",
"mu" => "Mauritània",
"museum" => "Museum",
"mv" => "Maldives",
"mw" => "Malawi",
"mx" => "Mèxic",
"my" => "Malàisia",
"mz" => "Moçambic",
"na" => "Namíbia",
"name" => "Personal",
"nc" => "Nova Caledònia",
"ne" => "Nigèria",
"net" => "Xarxes",
"nf" => "Illes Norfolk",
"ng" => "Nigèria",
"ni" => "Nicaragua",
"nl" => "Holanda",
"no" => "Noruega",
"np" => "Nepal",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "Adreça IP",
"nz" => "Nova Zelanda",
"om" => "Oman",
"org" => "Organitzacions",
"pa" => "Panamà",
"pe" => "Perú",
"pf" => "Polinèsia francesa",
"pg" => "Papua Nova Guinea",
"ph" => "Filipines",
"pk" => "Pakistan",
"pl" => "Polònia",
"pm" => "Saint-Pierre-et-Miquelon",
"pn" => "Pitcairn",
"pr" => "Puerto Rico",
"pro" => "Professional",
"ps" => "Palestina",
"pt" => "Portugal",
"pw" => "Illes Palau",
"py" => "Paraguai",
"qa" => "Qatar",
"re" => "Illa de la reunió",
"ro" => "Romania",
"ru" => "Rússia",
"rw" => "Rwanda",
"sa" => "Aràbia Saudita",
"sb" => "Illes Salomó",
"sc" => "Seychelles",
"sd" => "Sudan",
"se" => "Suècia",
"sg" => "Singapur",
"sh" => "Saint Helena",
"si" => "Eslovènia",
"sj" => "Illes Svalbard i Jan Mayen",
"sk" => "Eslovàquia",
"sl" => "Sierra Leone",
"sm" => "San Marino",
"sn" => "Senegal",
"so" => "Somàlia",
"sr" => "Surinam",
"st" => "São Tomé i Príncep",
"su" => "Unió soviètica",
"sv" => "El Salvador",
"sy" => "Síria",
"sz" => "Swazilàndia",
"tc" => "Illes Turks i Caicos",
"td" => "Txad",
"tf" => "Territoris del sud de França",
"tg" => "Togo",
"th" => "Tailàndia",
"tj" => "Tadjikistan",
"tk" => "Tokelau",
"tl" => "Timor est",
"tm" => "Turkmenistan",
"tn" => "Tunísia",
"to" => "Tonga",
"tp" => "Timor est",
"tr" => "Turquia",
"tt" => "Trinitat i Tobago",
"tv" => "Tuvalu",
"tw" => "Taiwan",
"tz" => "Tanzània",
"ua" => "Ucraïna",
"ug" => "Uganda",
"uk" => "Regne Unit",
"um" => "Illes menors dels Estats Units",
"unknown" => "Desconegut",
"us" => "Estats Units",
"uy" => "Uruguai",
"uz" => "Uzbekistan",
"va" => "Estat del vaticà",
"vc" => "Saint Vincent i les Grenadines ",
"ve" => "Veneçuela",
"vg" => "Illes verges (Anglaterra)",
"vi" => "Illes Verges",
"vn" => "Vietnam",
"vu" => "Vanuatu",
"wf" => "Wallis i illes Futuna",
"ws" => "Samoa",
"ye" => "Iemen",
"yt" => "Mayotte",
"yu" => "Servia i Montenegro",
"za" => "Sud Àfrica",
"zm" => "Zàmbia",
"zr" => "Zaire",
"zw" => "Zimbabwe",

// Miscellaneous translations
"misc_other" => "Altres",
"misc_unknown" => "Desconegut",
"misc_second_unit" => "s",
"misc_ignored" => "Ignorat",

// The Navigation Bar
"navbar_Main_Site" => "Lloc principal",
"navbar_Configuration" => "Configuració",
"navbar_Global_Stats" => "Estadístiques globals",
"navbar_Detailed_Stats" => "Estadístiques detallades",
"navbar_Time_Stats" => "Estadístiques temporals",

// Detailed stats words
"dstat_id" => "Identificador",
"dstat_time" => "Data",
"dstat_visits" => "Visites",
"dstat_extension" => "Extensió",
"dstat_dns" => "Nom del host",
"dstat_from" => "Des d'on ha arribat",
"dstat_os" => "Sistema operatiu",
"dstat_browser" => "Navegador",
"dstat_visible_rows" => "Accessos visibles",
"dstat_green_rows" => "Files verdes",
"dstat_blue_rows" => "Files blaves",
"dstat_red_rows" => "Files vermelles",
"dstat_search" => "Búsqueda",
"dstat_last_page" => "Última pàgina",
"dstat_last_visit" => "Última visita",
"dstat_robots" => "Robots",
"dstat_no_data" => "Dades no disponibles",
"dstat_prx" => "Servidor Proxy",
"dstat_ip" => "Adreça IP",
"dstat_user_agent" => "Agent d'usuari",
"dstat_nr" => "Nr",
"dstat_pages" => "Pàgines",
"dstat_visit_length" => "Durada de la visita",
"dstat_reloads" => "Reloads",

// Global stats words
"gstat_Accesses" => "Accessos",
"gstat_Total_visits" => "Visites totals",
"gstat_Total_unique" => "Totals úniques",
"gstat_Operating_systems" => "Sistemes operatius",
"gstat_Browsers" => "Navegadors",
"gstat_extensions" => "%d primeres extensions",
"gstat_Robots" => "Robots",
"gstat_pages" => "%d primeres pàgines",
"gstat_origins" => "%d primers orígens",
"gstat_hosts" => "%d hosts amb més visites",
"gstat_keys" => "%d primeres paraules clau",
"gstat_Total" => "Total",
"gstat_Not_specified" => "sense especificar",

// Time stats words
"tstat_Su" => "Dium",
"tstat_Mo" => "Dill",
"tstat_Tu" => "Dima",
"tstat_We" => "Dime",
"tstat_Th" => "Dijo",
"tstat_Fr" => "Dive",
"tstat_Sa" => "Diss",

"tstat_Jan" => "Gen",
"tstat_Feb" => "Feb",
"tstat_Mar" => "Mar",
"tstat_Apr" => "Abr",
"tstat_May" => "Mai",
"tstat_Jun" => "Jun",
"tstat_Jul" => "Jul",
"tstat_Aug" => "Ago",
"tstat_Sep" => "Sep",
"tstat_Oct" => "Oct",
"tstat_Nov" => "Nov",
"tstat_Dec" => "Des",

"tstat_last_day" => "Últim dia",
"tstat_last_week" => "Última setmana",
"tstat_last_month" => "Últim mes",
"tstat_last_year" => "Últim any",

// Configuration page words and sentences
"config_Variable_name" => "Nom de la variable",
"config_Variable_value" => "Valor de la variable",
"config_Explanations" => "Explicacions",

"config_bbc_mainsite" =>
"Si aquesta variable s&#8217;ha establert, es generarà un enllaç al lloc especificat. El valor per defecte és un enllaç al directori pare. En el cas que la teva pàgina web estigui localitzada en un altre lloc, probablement voldràs ajustar el valor per satisfer les teves necessitats.<br />
Exemples:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"Per defecte, BBClone mostra la configuració. Si no t&#8217;agrada, pots desactivar aquesta opció.<br />
Examples:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"Text que apareixerà a la barra de títol de totes les pàgines de BBClone.<br />
Les macros admeses són:<br />
<ul>
<li>%SERVER: nom del servidor,</li>
<li>%DATE: data actual.</li>
</ul>
S&#8217;accepten etiquetes HTML.<br />
Exemples:<br />
\$BBC_TITLEBAR = &quot;Estadístiques per %SERVER generades al %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;Les meves estadístiques al %DATE són aquestes:&quot;;<br />",

"config_bbc_language" =>
"Idioma per defecte del BBClone en el cas que no estigui especificat pel navegador.
Els següents idiomes estan suportats:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, id, it, ja, ko, lt, mk, nb, nl, pl, pt, pt-br, ro, ru,
sk, sl, sv, th, tr, zh-cn i zh-tw</p>",

"config_bbc_maxtime" =>
"Aquesta variable defineix la durada d&#8217;una visita única. Cada visita del mateix visitant separada un temps superior a l&#8217;especificat serà considerada una nova visita. El valor per defecte és de 30 minuts (1800 segons).<br />
Exemples:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"Quantes visites vols que siguin llistades a les visites detallades? El valor per defecte és 100. Es recomana no superar el valor de 500 per no alentir el procés de càrrega de la pàgina.",

"config_bbc_detailed_stat_fields" =>
"La variable \$BBC_DETAILED_STAT_FIELDS determina les columnes que es mostraran a les estadístiques detallades. Columnes possibles són:
<ul>
<li>id&nbsp;=&gt;&nbsp;Número de visitants des de l&#8217;inici del comptador </li>
<li>time&nbsp;=&gt;&nbsp;Hora en que l&#8217;última visita va ser registrada </li>
<li>visits&nbsp;=&gt;&nbsp;Els clics de visitants únics </li>
<li>dns&nbsp;=&gt;&nbsp;Nom del servidor dels visitants </li>
<li>ip&nbsp;=&gt;&nbsp;Adreça IP dels visitants </li>
<li>os&nbsp;=&gt;&nbsp;El sistema operatiu (si està disponible i no és un robot) </li>
<li>browser&nbsp;=&gt;&nbsp;El programari utilitzat per establir la connexió</li>
<li>ext&nbsp;=&gt;&nbsp;País o extensió del visitant </li>
<li>referer&nbsp;=&gt;&nbsp;Enllaç des d&#8217;on ve el visitant (si està disponible)
</li>
<li>page&nbsp;=&gt;&nbsp;Última pàgina visitada</li>
<li>search&nbsp;=&gt;&nbsp;La cadena de búsqueda utilitzada per un visitant (si està disponible)</li>
</ul>
Les columnes es mostraran en el mateix ordre que les especifiquis.<br />
Exemples:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"En el cas que l&#8217;hora del servidor no sigui la mateixa que la teva hora local, pots ajustar-ho amb aquesta variable. Valors negatius endarreriran el temps i valors positius l&#8217;avançaran.<br />
Exemples:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"Aquesta opció defineix quan una adreça IP ha de ser resolta per trobar el nom del servidor. El nom del servidor dóna molta més informació del visitant però fa que la pàgina web vagi més lenta.<br />
Exemples:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_hits" =>
"Per defecte, BBClone basa les estadístiques a partir de les visites però, si vols, aquí pots fer que les basi en les visites úniques.<br />
Exemples:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"Aquesta opció exclou una adreça o un rang d&#8217;adreces de les estadístiques. Si vols utilitzar més d&#8217;una expressió, separa-les amb una coma.<br />
Exemples:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"Si no vols que apareguin alguns dels orígens dels teus visitants, pots especificar-los aquí. Si vols especificar-ne més d&#8217;un, utilitza la coma com a separador.<br />
Exemples:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"Aquí pots especificar el tractament dels robots. El valor per defecte és ignorar-los en el rànquing de servidors però mantenir-los en la resta d&#8217;estadístiques. Si no vols que apareguin enlloc, pots posar un &quot;2&quot;, i aleshores només apareixeran les visites humanes.<br />
Exemples:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"Aquesta opció especifica com el BBClone identifica un usuari. Per defecte només s&#8217;utilitza l&#8217;adreça IP però alguns visitants s&#8217;amaguen darrera un proxy i desactivar aquesta opció proporcionarà unes estadístiques més reals en aquests casos.<br />
Exemples:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"Quan vulguis esborrar totes les estadístiques, activa aquesta opció i quan entri el següent visitant, aquest esborrarà les estadístiques. No oblidis de tornar-ho a desactivar si no vols experimentar un tràfic molt reduït ;).<br />
Exemples:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"Les estadístiques poden generar una gran quantitat de dades. Activant aquesta opció s&#8217;eliminen els detalls de les visites menys rellevants i s&#8217;aconsegueix així reduir considerablement el fitxer access.php. Les visites que s&#8217;eliminin s&#8217;afegiran a entrades &quot;sense especificar&quot; per mantenir el nombre de visites intacte.<br />
Exemples:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>
