<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/nb.php,v 1.30 2007/03/08 22:37:46 christoph Exp $
 *
 * Copyright (C) 2001-2007, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 *
 * translated by: Hans Fredrik Nordhaug, hans(at)nordhaug.priv.no
 * updated 28.02.2005 for BBClone 0.4.6e and latest 05.03.2007 for BBClone 0.4.9a
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "UTF-8",

// Date format (used with date() )
"global_date_format" => "d-m-Y",

// Global translation
"global_bbclone_copyright" => "BBClone-laget - lisensiert under ",
"global_last_reset" => "Statistikk sist nullstilt på",
"global_yes" => "ja",
"global_no" => "nei",

// The error messages
"error_cannot_see_config" =>
"Du har ikke tillatelse til å se BBClone konfigurasjonen på denne tjeneren.",
"error_cannot_see_development" =>
"Du har ikke tillatelse til å se BBClone utviklingsverktøy på denne tjeneren.",

// Address Extensions
"ac" => "Ascención",
"ad" => "Andorra",
"ae" => "De forente arabiske emirater",
"aero" => "Aero",
"af" => "Afghanistan",
"ag" => "Antigua og Barbuda",
"ai" => "Anguilla",
"al" => "Albanien",
"am" => "Armenia",
"an" => "De nederlandske Antillene",
"ao" => "Angola",
"aq" => "Antarktis",
"ar" => "Argentina",
"arpa" => "Feil",
"as" => "Amerikansk Samoa",
"at" => "Østerrike",
"au" => "Australia",
"aw" => "Aruba",
"ax" => "Åland",
"az" => "Aserbajdsjan",
"ba" => "Bosnia-Hercegovina",
"bb" => "Barbados",
"bd" => "Bangladesh",
"be" => "Belgia",
"bf" => "Burkina Faso",
"bg" => "Bulgaria",
"bh" => "Bahrain",
"bi" => "Burundi",
"biz" => "Business",
"bj" => "Benin",
"bm" => "Bermuda",
"bn" => "Brunei",
"bo" => "Bolivia",
"br" => "Brasil",
"bs" => "Bahamas",
"bt" => "Bhutan",
"bv" => "Bouvetøya",
"bw" => "Botswana",
"by" => "Hviterussland",
"bz" => "Belize",
"ca" => "Canada",
"cc" => "Kokosøyene",
"cd" => "Kongo",
"cf" => "Den sentralafrikanske republikken",
"cg" => "Kongo",
"ch" => "Sveits",
"ci" => "Elfenbenskysten",
"ck" => "Cookøyene",
"cl" => "Chile",
"cm" => "Kamerun",
"cn" => "Kina",
"co" => "Colombia",
"com" => "Kommersiell",
"coop" => "Coop",
"cr" => "Costa Rica",
"cs" => "Serbia og Montenegro",
"cu" => "Cuba",
"cv" => "Kap Verde",
"cx" => "Christmasøya",
"cy" => "Kypros",
"cz" => "Tsjekkia",
"de" => "Tyskland",
"dj" => "Djibouti",
"dk" => "Danmark",
"dm" => "Dominica",
"do" => "Dominikanske republik",
"dz" => "Algerie",
"ec" => "Ecuador",
"edu" => "Utdannelse",
"ee" => "Estland",
"eg" => "Egypt",
"eh" => "Vest-Sahara",
"er" => "Eritrea",
"es" => "Spania",
"et" => "Etiopia",
"eu" => "Den europeiske union",
"fi" => "Finland",
"fj" => "Fiji",
"fk" => "Falklandsøyene",
"fm" => "Mikronesia",
"fo" => "Færøyene",
"fr" => "Frankrike",
"ga" => "Gabon",
"gb" => "Storbritannia",
"gd" => "Grenada",
"ge" => "Georgia",
"gf" => "Fransk Guyana",
"gg" => "Guernsey",
"gh" => "Ghana",
"gi" => "Gibraltar",
"gl" => "Grønnland",
"gm" => "Gambia",
"gn" => "Guinea",
"gov" => "De forente staters regjering",
"gp" => "Guadeloupe",
"gq" => "Ekvatorial-Guinea",
"gr" => "Hellea",
"gs" => "Sør-Georgia og de sørlige Sandwichøyene",
"gt" => "Guatemala",
"gu" => "Guam",
"gw" => "Guinea-Bissau",
"gy" => "Guyana",
"hk" => "Hongkong",
"hm" => "Heard- og McDonaldøyene",
"hn" => "Honduras",
"hr" => "Kroatia",
"ht" => "Haiti",
"hu" => "Ungarn",
"id" => "Indonesia",
"ie" => "Irland",
"il" => "Israel",
"im" => "Isle of Man",
"in" => "India",
"info" => "Informasjon",
"int" => "Internasjonale organisajoner",
"io" => "Det britiske området i Indiahavet",
"iq" => "Irak",
"ir" => "Iran",
"is" => "Island",
"it" => "Italia",
"je" => "Jersey",
"jm" => "Jamaica",
"jo" => "Jordan",
"jp" => "Japan",
"ke" => "Kenya",
"kg" => "Kirgisistan",
"kh" => "Kambodsja",
"ki" => "Kiribati",
"km" => "Komorene",
"kn" => "Saint Christopher og Nevis",
"kp" => "Nord-Korea",
"kr" => "Korea",
"kw" => "Kuwait",
"ky" => "Caymanøyene",
"kz" => "Kasakhstan",
"la" => "Laos",
"lb" => "Libanon",
"lc" => "Saint Lucia",
"li" => "Liechtenstein",
"lk" => "Sri Lanka",
"lr" => "Liberia",
"ls" => "Lesotho",
"lt" => "Litauen",
"lu" => "Luxemburg",
"lv" => "Letland",
"ly" => "Libya",
"ma" => "Marokko",
"mc" => "Monaco",
"md" => "Moldova",
"me" => "Montenegro",
"mg" => "Madagaskar",
"mh" => "Marshalløyene",
"mil" => "De forente staters militære",
"mk" => "Makedonia",
"ml" => "Mali",
"mm" => "Myanmar",
"mn" => "Mongolia",
"mo" => "Macau",
"mp" => "Nord-Marianene",
"mq" => "Martinique",
"mr" => "Mauritania",
"ms" => "Montserrat",
"mt" => "Malta",
"mu" => "Mauritius",
"museum" => "Museum",
"mv" => "Maldivene",
"mw" => "Malawi",
"mx" => "Mexico",
"my" => "Malaysia",
"mz" => "Moçambique",
"na" => "Namibia",
"name" => "Personlig",
"nc" => "Ny-Caledonien",
"ne" => "Niger",
"net" => "Nettverk",
"nf" => "Norfolk øen",
"ng" => "Nigeria",
"ni" => "Nicaragua",
"nl" => "Nederland",
"no" => "Norge",
"np" => "Nepal",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "numerisk",
"nz" => "New Zealand",
"om" => "Oman",
"org" => "Organisasjoner",
"pa" => "Panama",
"pe" => "Peru",
"pf" => "Fransk Polynesia",
"pg" => "Papua Ny-Guinea",
"ph" => "Filippinene",
"pk" => "Pakistan",
"pl" => "Polen",
"pm" => "Saint Pierre og Miquelon",
"pn" => "Pitcairn",
"pr" => "Puerto Rico",
"pro" => "Profesjonell",
"ps" => "Palestina",
"pt" => "Portugal",
"pw" => "Palau",
"py" => "Paraguay",
"qa" => "Qatar",
"re" => "Réunion",
"ro" => "Romania",
"rs" => "Serbia",
"ru" => "Russland",
"rw" => "Rwanda",
"sa" => "Saudi-Arabia",
"sb" => "Salomonøyene",
"sc" => "Seychellene",
"sd" => "Sudan",
"se" => "Sverige",
"sg" => "Singapore",
"sh" => "Saint Helena",
"si" => "Slovenia",
"sj" => "Svalbard og Jan Mayen",
"sk" => "Slovakia",
"sl" => "Sierra Leone",
"sm" => "San Marino",
"sn" => "Senegal",
"so" => "Somalia",
"sr" => "Surinam",
"st" => "Sao Tomé og Príncipe",
"su" => "Sovjetunionen",
"sv" => "El Salvador",
"sy" => "Syria",
"sz" => "Swaziland",
"tc" => "Turks- og Caicosøyene",
"td" => "Tchad",
"tf" => "Franske sørlige territorier",
"tg" => "Togo",
"th" => "Thailand",
"tj" => "Tadsjikistan",
"tk" => "Tokelau",
"tl" => "Øttimor",
"tm" => "Turkmenistan",
"tn" => "Tunisia",
"to" => "Tonga",
"tp" => "Øttimor",
"tr" => "Tyrkia",
"tt" => "Trinidad og Tobago",
"tv" => "Tuvalu",
"tw" => "Taiwan",
"tz" => "Tanzania",
"ua" => "Ukraina",
"ug" => "Uganda",
"uk" => "Storbritannia",
"um" => "US mindre øyer i Oceania og Vestindia",
"unknown" => "Ukjent",
"us" => "De forente stater",
"uy" => "Uruguay",
"uz" => "Usbekistan",
"va" => "Vatikanstaten",
"vc" => "Saint Vincent og Grenadinerne",
"ve" => "Venezuela",
"vg" => "Jomfruøyene (Storbritannia)",
"vi" => "Jomfruøyene (USA)",
"vn" => "Vietnam",
"vu" => "Vanuatu",
"wf" => "Wallis- og Futunaøyene",
"ws" => "Samoa",
"ye" => "Yemen",
"yt" => "Mayotte",
"yu" => "Serbia og Montenegro",
"za" => "Sørafrika",
"zm" => "Zambia",
"zr" => "Zaire",
"zw" => "Zimbabwe",

// Miscellaneoux translations
"misc_other" => "Andre",
"misc_unknown" => "Ukjent",
"misc_second_unit" => "s",
"misc_ignored" => "Ignorert",

// The Navigation Bar
"navbar_Main_Site" => "Hovedside",
"navbar_Configuration" => "Konfigurasjon",
"navbar_Global_Stats" => "Generell statistikk",
"navbar_Detailed_Stats" => "Detaljert statistikk",
"navbar_Time_Stats" => "Historikk",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "Tidspunkt",
"dstat_visits" => "Besøk",
"dstat_extension" => "Toppdomene",
"dstat_dns" => "Vertsnavn",
"dstat_from" => "Fra",
"dstat_os" => "OS",
"dstat_browser" => "Nettleser",
"dstat_visible_rows" => "Synlige besøk",
"dstat_green_rows" => "grønne rekker",
"dstat_blue_rows" => "blå rekker",
"dstat_red_rows" => "røde rekker",
"dstat_orange_rows" => "oransje rekker",
"dstat_search" => "Søk",
"dstat_last_page" => "Siste side",
"dstat_last_visit" => "seneste besøk",
"dstat_robots" => "roboter",
"dstat_my_visit" => "Besøk fra din IP",
"dstat_no_data" => "Ingen data tiljgjengelig",
"dstat_prx" => "Proxytjener",
"dstat_ip" => "IP-adresser",
"dstat_user_agent" => "Brukeragent",
"dstat_nr" => "Nr",
"dstat_pages" => "Sider",
"dstat_visit_length" => "Besøklengde",
"dstat_reloads" => "Oppdateringer",

// Global stats words
"gstat_Accesses" => "Besøkende",
"gstat_Total_visits" => "Samlede treff",
"gstat_Total_unique" => "Samlede unike treff",
"gstat_Operating_systems" => "Topp %d operativsystem",
"gstat_Browsers" => "Topp %d nettlesere",
"gstat_extensions" => "Topp %d toppdomener",
"gstat_Robots" => "Topp %d roboter",
"gstat_pages" => "Topp %d besøkte sider",
"gstat_origins" => "Topp %d opprinnelser",
"gstat_hosts" => "Topp %d tjenere",
"gstat_keys" => "Topp %d nøkkelord",
"gstat_Total" => "I alt",
"gstat_Not_specified" => "Ikke spesifisert",

// Time stats words
"tstat_Su" => "Søn",
"tstat_Mo" => "Man",
"tstat_Tu" => "Tir",
"tstat_We" => "Ons",
"tstat_Th" => "Tor",
"tstat_Fr" => "Fri",
"tstat_Sa" => "Lør",

"tstat_Jan" => "Jan",
"tstat_Feb" => "Feb",
"tstat_Mar" => "Mar",
"tstat_Apr" => "Apr",
"tstat_May" => "Mai",
"tstat_Jun" => "Jun",
"tstat_Jul" => "Jul",
"tstat_Aug" => "Aug",
"tstat_Sep" => "Sep",
"tstat_Oct" => "Okt",
"tstat_Nov" => "Nov",
"tstat_Dec" => "Des",

"tstat_last_day" => "Siste døgn",
"tstat_last_week" => "Siste uke",
"tstat_last_month" => "Siste måned",
"tstat_last_year" => "Siste år",

// Configuration page words and sentences
"config_Variable_name" => "Variabelnavn",
"config_Variable_value" => "Variabelverdi",
"config_Explanations" => "Forklaring",

"config_bbc_mainsite" =>
"Hvis denne variablen er satt, vil en lenke til den oppgitte siden bli generert.
Standardverdien er foreldrekategorien. Hvis din hovedside er plassert et annet sted,
så vil du sannsynligvis justere verdien.<br />
Eksempler:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"BBClone tillater visning av innstillinger som standard. I tilfellet dette ikke er
ønsket, kan du hindre visning ved å slå av denne opsjonen.<br />
Eksempler:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"Tittelen på alle BBClone sidene.<br />
Følgende makroer kan brukes:<br />
<ul>
<li>%SERVER: servernavn,</li>
<li>%DATE: nåværende dato.</li>
</ul>
HTML-tagger kan også brukes.<br />
Eksempler:<br />
\$BBC_TITLEBAR = &quot;Statistics for %SERVER generated the %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;My Statistics from %DATE look like this:&quot;;<br />",

"config_bbc_language" =>
"Standard språk i BBclone, hvis det ikke har blitt spesifisert av nettleseren.
Følgende språk er støttet:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, it, ja, ko, lt, mk, nb, nl, pl, pt-br, ro,
ru, sk, sl, sv, th, tr, zh-cn og zh-tw</p>",

"config_bbc_maxtime" =>
"Denne variabelen definerer varigheten for et unikt besøk i sekunder.
Hvert treff fra den samme besøkende vil bli betraktet som et
besøk så lenge perioden mellom to påfølgende treff
ikke overgår denne grensen. Standardverdien er de facto nettstandard
på 30 minutter (1800 sekunder), men avhengig av dine behov kan du endre
verdien.<br />
Eksempler:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"Hvor mange oppføringer du vil ha listet i den detaljerte statistikken.
Standardverdien er 100. Det er ikke anbefalt å sette verdien
høyere enn 500 for å unngå for tung last på
netttjeneren.",

"config_bbc_detailed_stat_fields" =>
"Variablen \$BBC_DETAILED_STAT_FIELDS bestemmer hvilke kolonner som skal
vises i den detaljerte statistikken. Mulige kolonner er:

<ul>
<li>id&nbsp;=&gt;&nbsp;Den x-te besøkende siden du startet å telle</li>
<li>time&nbsp;=&gt;&nbsp;Tidspunktet det siste treffet ble registrert</li>
<li>visits&nbsp;=&gt;&nbsp;Treff for en unik besøkende</li>
<li>dns&nbsp;=&gt;&nbsp;Tjernernavn for besøkende</li>
<li>ip&nbsp;=&gt;&nbsp;IP-adresse for den besøkende</li>
<li>os&nbsp;=&gt;&nbsp;Operativsystemet (hvis tilgjengelig og/eller ikke en robot)</li>
<li>browser&nbsp;=&gt;&nbsp;Programvaren brukt for å opprette forbindelsen, vanligvis en nettleser</li>
<li>ext&nbsp;=&gt;&nbsp;Land (eller extension) for den besøkende</li>
<li>referer&nbsp;=&gt;&nbsp;Lenken til der den besøkende kom fra (hvis tilgjengelig)</li>
<li>page&nbsp;=&gt;&nbsp;The last visited page</li>
<li>search&nbsp;=&gt;&nbsp;The search query a visitor used (if available)</li>
</ul>
Rekkefølgen du oppgir kolonnene i, vil bli brukt ved visning.<br />
Eksempler:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"I tilfellet tjeneren ikke har samme tidssone som deg, kan du tilpasse tiden i
minutter ved hjelp av denne opsjonen. Negative verdier vil stille tiden tilbake,
positive vil stille den frem.<br />
Eksempler:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"Denne opsjonen bestemmer om tjenernavnet for IP-adresser skal finnes eller ei.
Tjenernavn forteller mye mer om den besøkende, men leting etter
tjenernavn kan senke hastigheten på nettstedet ditt hvis DNS-tjenerne som
blir brukt er trege.  Ved å slå på denne variabelen kan
eventuelle hastighetsproblemer bli løst.<br />
Eksempler:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_hits" =>
"BBClone sin standard er å vise treff i tidsstatistikken fordi det gir en
ganske god formening om den faktiske lasten på tjeneren. Hvis du heller
fortrekker å bruke unike treff som basis for din tidsstatistikken, kan du
slå på denne opsjonen.<br />
Eksempler:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"Denne opsjonen kan brukes til å ekskludere enkelte IP-adresser eller
adresseområder fra å bli telt. Du kan legge til flere uttrykk ved
å bruke komma som skilletegn.<br />
Eksempler:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"Hvis du ikke vil at enkelte referrers fra dine besøkende skal listes i
rankingen eller den detaljerte statistikken, kan du oppgi en eller flere
nøkkelord brukt for å blokkere referrers som inneholder
nøkkelordene. Bruk komma mellom nøkkelordene.<br />
Eksempler:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"Du kan bruke denne opsjonen til å bestemme behandling av roboter.
Standardvalg er å eksludere tjenernavn fra roboter i din
tjener-ranking, men å ta det med i alle andre statistikker. (Dette er opsjon
&quot;1&quot;.) Hvis du ikke vil se noen roboter i det hele tatt, sett opsjonen til
&quot;2&quot;, da vil kun menneskelige besøk bli telt.<br />
Eksempler:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"Denne opsjonen bestemmer hvordan BBClone skiller en besøkende fra en
annen. Standard er å bruke IP-adressen som gir realistiske tall i de
fleste tilfeller. Hvis dine besøkende often er gjemt bak proxytjenere,
kan du oppnå mer realistiske tall ved å slå av denne
opsjonen, siden da vil en ny besøkende bli anta hver gang user agent har
blitt skiftet.<br />
Eksempler:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"Slå på denne opsjonen for å nullstille dine statistikker.
Ikke glem å slå den av igjen etterpå hvis ikke vil du
sannsynligvis oppleve uvanlig liten trafikk ;).<br />
Eksempler:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"Tjener og referrer statistikk kan generere store mengder data - vanligvis
forårsaket av engangsbesøkende. Ved å slå på
denne opsjonen kan du slette disse oppføringene og vesentlig redusere
størrelsen på access.php (som inneholder all statistikken for
nettsidene dine) uten å påvirke den faktisk synlig tjener og
referrer rankingen. Antall treff vil bli lagt til
&quot;not_specified&quot;-oppføringene for å bevare det totale
antall treff intakt.<br />
Eksempler:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>
