<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/sv.php,v 1.23 2006/12/27 17:01:43 christoph Exp $
 *
 * Copyright (C) 2001-2007, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 *
 * Original translation by: Erik Englund, erkend00@student.umu.se
 * Updated by: Daniel Bergman, berdan@ludd.ltu.se
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "UTF-8",

// Date format (used with date() )
"global_date_format" => "Y-m-d",

// Global translation
"global_bbclone_copyright" => "BBClone-teamet - licensierad under ",
"global_last_reset" => "Statistik senast nollställd ",
"global_yes" => "ja",
"global_no" => "nej",

// The error messages
"error_cannot_see_config" =>
"Du har inte tillstånd att se BBClone-konfigurationen på den här servern.",

// Address Extensions
"ac" => "Ascension",
"ad" => "Andorra",
"ae" => "Förenade Arabemiraten",
"aero" => "Aero",
"af" => "Afghanistan",
"ag" => "Antigua och Barbuda",
"ai" => "Anguilla",
"al" => "Albanien",
"am" => "Armenien",
"an" => "Nederländska Antillerna",
"ao" => "Angola",
"aq" => "Antarktis",
"ar" => "Argentina",
"arpa" => "Arpa",
"as" => "Amerikanska Samoa",
"at" => "Österrike",
"au" => "Australien",
"aw" => "Aruba",
"az" => "Azerbajdzjan",
"ba" => "Bosnien och Hercegovina",
"bb" => "Barbados",
"bd" => "Bangladesh",
"be" => "Belgien",
"bf" => "Burkina Faso",
"bg" => "Bulgarien",
"bh" => "Bahrain",
"bi" => "Burundi",
"biz" => "Business",
"bj" => "Benin",
"bm" => "Bermuda",
"bn" => "Brunei",
"bo" => "Bolivia",
"br" => "Brasilien",
"bs" => "Bahamas",
"bt" => "Bhutan",
"bv" => "Bouvetön",
"bw" => "Botswana",
"by" => "Vitryssland",
"bz" => "Belize",
"ca" => "Kanada",
"cc" => "Kokosöarna",
"cd" => "Demokratiska republiken Kongo",
"cf" => "Centralafrikanska republiken",
"cg" => "Kongo",
"ch" => "Schweiz",
"ci" => "Elfenbenskusten",
"ck" => "Cooköarna",
"cl" => "Chile",
"cm" => "Kamerun",
"cn" => "Kina",
"co" => "Colombia",
"com" => "Kommersiell",
"coop" => "Coop",
"cr" => "Costa Rica",
"cs" => "Serbia and Montenegro",
"cu" => "Kuba",
"cv" => "Kap Verde",
"cx" => "Julön",
"cy" => "Cypern",
"cz" => "Tjeckien",
"de" => "Tyskland",
"dj" => "Djibouti",
"dk" => "Danmark",
"dm" => "Dominica",
"do" => "Dominikanska republiken",
"dz" => "Algeriet",
"ec" => "Ecuador",
"edu" => "Utbildning",
"ee" => "Estland",
"eg" => "Egypten",
"eh" => "Western Sahara",
"er" => "Eritrea",
"es" => "Spanien",
"et" => "Etiopien",
"eu" => "European Union",
"fi" => "Finland",
"fj" => "Fiji",
"fk" => "Falklandsöarna",
"fm" => "Mikronesien",
"fo" => "Färöarna",
"fr" => "Frankrike",
"ga" => "Gabon",
"gb" => "Storbritannien",
"gd" => "Grenada",
"ge" => "Georgien",
"gf" => "Franska Guyana",
"gg" => "Guernsey",
"gh" => "Ghana",
"gi" => "Gibraltar",
"gl" => "Grönland",
"gm" => "Gambia",
"gn" => "Guinea",
"gov" => "Förenta staternas regering",
"gp" => "Guadeloupe",
"gq" => "Ekvatorialguinea",
"gr" => "Grekland",
"gs" => "Sydgeorgien och Sydsandwichöarna",
"gt" => "Guatemala",
"gu" => "Guam",
"gw" => "Guinea-Bissau",
"gy" => "Guyana",
"hk" => "Hongkong",
"hm" => "Heardön och McDonaldöarna",
"hn" => "Honduras",
"hr" => "Kroatien",
"ht" => "Haiti",
"hu" => "Ungern",
"id" => "Indonesien",
"ie" => "Irland",
"il" => "Israel",
"im" => "Isle of Man",
"in" => "Indien",
"info" => "Information",
"int" => "Internationella organisationer",
"io" => "Brittiska territoriet i Indiska Oceanen",
"iq" => "Irak",
"ir" => "Iran",
"is" => "Island",
"it" => "Italien",
"je" => "Jersey",
"jm" => "Jamaica",
"jo" => "Jordanien",
"jp" => "Japan",
"ke" => "Kenya",
"kg" => "Kirgizistan",
"kh" => "Kambodja",
"ki" => "Kiribati",
"km" => "Komorerna",
"kn" => "Saint Christopher och Nevis",
"kp" => "North Korea",
"kr" => "Korea",
"kw" => "Kuwait",
"ky" => "Caymanöarna",
"kz" => "Kazakstan",
"la" => "Laos",
"lb" => "Libanon",
"lc" => "Saint Lucia",
"li" => "Liechtenstein",
"lk" => "Sri Lanka",
"lr" => "Liberia",
"ls" => "Lesotho",
"lt" => "Litauen",
"lu" => "Luxemburg",
"lv" => "Lettland",
"ly" => "Libyen",
"ma" => "Marocko",
"mc" => "Monaco",
"md" => "Moldova",
"mg" => "Madagaskar",
"mh" => "Marshallöarna",
"mil" => "Förenta staternas militär",
"mk" => "Makedonien",
"ml" => "Mali",
"mm" => "Myanmar",
"mn" => "Mongoliet",
"mo" => "Macau",
"mp" => "Nordmarianerna",
"mq" => "Martinique",
"mr" => "Mauretanien",
"ms" => "Montserrat",
"mt" => "Malta",
"mu" => "Mauritius",
"museum" => "Museum",
"mv" => "Maldiverna",
"mw" => "Malawi",
"mx" => "Mexico",
"my" => "Malaysia",
"mz" => "Moçambique",
"na" => "Namibia",
"name" => "Personal",
"nc" => "Nya Kaledonien",
"ne" => "Niger",
"net" => "Nätverk",
"nf" => "Norfolkön",
"ng" => "Nigeria",
"ni" => "Nicaragua",
"nl" => "Nederländerna",
"no" => "Norge",
"np" => "Nepal",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "Numerisk",
"nz" => "Nya Zeeland",
"om" => "Oman",
"org" => "Organisationer",
"pa" => "Panama",
"pe" => "Peru",
"pf" => "Franska Polynesien",
"pg" => "Papua Nua Guinea",
"ph" => "Filippinerna",
"pk" => "Pakistan",
"pl" => "Polen",
"pm" => "Saint Pierre och Miquelon",
"pn" => "Pitcairn",
"pr" => "Puerto Rico",
"pro" => "Professional",
"ps" => "Palestina",
"pt" => "Portugal",
"pw" => "Palau",
"py" => "Paraguay",
"qa" => "Qatar",
"re" => "Réunion",
"ro" => "Rumänien",
"ru" => "Ryssland",
"rw" => "Rwanda",
"sa" => "Saudiarabien",
"sb" => "Salomonöarna",
"sc" => "Seychellerna",
"sd" => "Sudan",
"se" => "Sverige",
"sg" => "Singapore",
"sh" => "Saint Helena",
"si" => "Slovenien",
"sj" => "Svalbard och Jan Mayen",
"sk" => "Slovakien",
"sl" => "Sierra Leone",
"sm" => "San Marino",
"sn" => "Senegal",
"so" => "Somalia",
"sr" => "Surinam",
"st" => "São Tomé och Príncipe",
"su" => "Sovjetunionen",
"sv" => "El Salvador",
"sy" => "Syrien",
"sz" => "Swaziland",
"tc" => "Turks- och Caicosöarna",
"td" => "Tchad",
"tf" => "De franska territorierna i södra Indiska oceanen",
"tg" => "Togo",
"th" => "Thailand",
"tj" => "Tadzjikistan",
"tk" => "Tokelau",
"tl" => "Östtimor",
"tm" => "Turkmenistan",
"tn" => "Tunisien",
"to" => "Tonga",
"tp" => "Östtimor",
"tr" => "Turkiet",
"tt" => "Trinidad och Tobago",
"tv" => "Tuvalu",
"tw" => "Taiwan",
"tz" => "Tanzania",
"ua" => "Ukraina",
"ug" => "Uganda",
"uk" => "Förenade kungariket",
"um" => "US mindre öar i Oceanien och Västindien",
"unknown" => "Okänd",
"us" => "Förenta staterna",
"uy" => "Uruguay",
"uz" => "Uzbekistan",
"va" => "Heliga stolen",
"vc" => "Saint Vincent och Grenadinerna",
"ve" => "Venezuela",
"vg" => "Jungfruöarna (UK)",
"vi" => "Jungfruöarna (US)",
"vn" => "Vietnam",
"vu" => "Vanuatu",
"wf" => "Wallis och Futuna",
"ws" => "Samoa",
"ye" => "Yemen",
"yt" => "Mayotte",
"yu" => "Serbia and Montenegro",
"za" => "Sydafrika",
"zm" => "Zambia",
"zr" => "Zaire",
"zw" => "Zimbabwe",

// Miscellaneous translations
"misc_other" => "Annan",
"misc_unknown" => "Okänd",
"misc_second_unit" => "s",
"misc_ignored" => "Ignored",

// The Navigation Bar
"navbar_Main_Site" => "Huvudsidan",
"navbar_Configuration" => "Konfiguration",
"navbar_Global_Stats" => "Global statistik",
"navbar_Detailed_Stats" => "Detaljerad statistik",
"navbar_Time_Stats" => "Tidsstatistik",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "Tid",
"dstat_visits" => "Besök",
"dstat_extension" => "Toppdomän",
"dstat_dns" => "Domännamn",
"dstat_from" => "Från",
"dstat_os" => "OS",
"dstat_browser" => "Webbläsare",
"dstat_visible_rows" => "Synliga besök",
"dstat_green_rows" => "gröna rader",
"dstat_blue_rows" => "blå rader",
"dstat_red_rows" => "röda rader",
"dstat_search" => "Search",
"dstat_last_page" => "Senaste Sidan",
"dstat_last_visit" => "senaste besök",
"dstat_robots" => "robotar",
"dstat_no_data" => "Ingen data",
"dstat_prx" => "Proxyserver",
"dstat_ip" => "IP-address",
"dstat_user_agent" => "Användaragent",
"dstat_nr" => "Nr",
"dstat_pages" => "Sidor",
"dstat_visit_length" => "Besökslängd",
"dstat_reloads" => "Omladdningar",

// Global stats words
"gstat_Accesses" => "Besök",
"gstat_Total_visits" => "Totala besök",
"gstat_Total_unique" => "Totala unika",
"gstat_Operating_systems" => "Operativsystem",
"gstat_Browsers" => "Webbläsare",
"gstat_extensions" => "Top %d toppdomäner",
"gstat_hosts" => "Top %d domännamn",
"gstat_Robots" => "Robotar",
"gstat_pages" => "Top %d sidor",
"gstat_origins" => "Top %d ursprungssidor",
"gstat_keys" => "Top %d sökord",
"gstat_Total" => "Totalt",
"gstat_Not_specified" => "Ospecificerat",

// Time stats words
"tstat_Su" => "Sön",
"tstat_Mo" => "Mån",
"tstat_Tu" => "Tis",
"tstat_We" => "Ons",
"tstat_Th" => "Tor",
"tstat_Fr" => "Fre",
"tstat_Sa" => "Lör",

"tstat_Jan" => "Jan",
"tstat_Feb" => "Feb",
"tstat_Mar" => "Mar",
"tstat_Apr" => "Apr",
"tstat_May" => "Maj",
"tstat_Jun" => "Jun",
"tstat_Jul" => "Jul",
"tstat_Aug" => "Aug",
"tstat_Sep" => "Sep",
"tstat_Oct" => "Okt",
"tstat_Nov" => "Nov",
"tstat_Dec" => "Dec",

"tstat_last_day" => "Senaste dagen",
"tstat_last_week" => "Senaste veckan",
"tstat_last_month" => "Senaste månaden",
"tstat_last_year" => "Senaste året",

// Configuration page words and sentences
"config_Variable_name" => "Variabelnamn",
"config_Variable_value" => "Variabelvärde",
"config_Explanations" => "Förklaringar",

"config_bbc_mainsite" =>
"Om den här variabeln har satts kommer en länk till den specificerade platsen
skapas. Standardvärdet pekar på underkatalogen. Om din sida finns någon annanstans
behöver du mest troligt justera värdet för att matcha det.<br />
Exempel:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"BBClone visar som standard statistikinställningarna. Om detta inte
är önskvärt kan du stänga av det genom att avaktivera denna inställning.<br />
Exempel:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"Titeln som visas i titelfältet och som är synlig i alla BBClone-sidor.<br />
Fungerande makros är:<br />
<ul>
<li>%SERVER: servernamn,</li>
<li>%DATE: nuvarande datum.</li>
</ul>
HTML-taggar är också tillåtna.<br />
Exempel:<br />
\$BBC_TITLEBAR = &quot;Statistics for %SERVER generated the %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;My stats from %DATE look like this:&quot;;
<br />",

"config_bbc_language" =>
"BBClones standardspråk, om det inte specificerats av webläsaren.
Följande språk stödjs:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, id, it, ja, ko, lt, mk, nb, nl, pl, pt, pt-br, ro, ru,
sk, sl, sv, th, tr, zh-cn och zh-tw</p>",

"config_bbc_maxtime" =>
"Denna variabel definierar längden av ett unikt besök i sekunder. Varje träff
från samma besökare inom denna period kommer räknas som ett besök, så länge inte
tiden mellan två på varandra följande träffar överskrider den specificerade gränsen.
Standard är den de facto webstandarden på 30 minuter (1800 sekunder), men beroende
på dina behov kan du behöva sätta ett annat värde.<br />
Exempel:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"Hur många rader vill du lista i den detaljerade statistiken? Standardvärdet är
100. Att sätta detta värde högre än 500 rekommenderas inte på grund av hög serverlast.",

"config_bbc_detailed_stat_fields" =>
"Variabeln \$BBC_DETAILED_STAT_FIELDS bestämmer vilka kolumner som ska visas i den
detaljerade statistiken. De kolumner som finns är:
<ul>
<li>id&nbsp;=&gt;&nbsp;Den x-te besökaren sedan räkningen började</li>
<li>time&nbsp;=&gt;&nbsp;Tiden vid vilken den senaste träffen registrerades</li>
<li>visits&nbsp;=&gt;&nbsp;Antal träffar från en unik besökare</li>
<li>dns&nbsp;=&gt;&nbsp;Besökarens domännamn</li>
<li>ip&nbsp;=&gt;&nbsp;Besökarens IP-adress</li>
<li>os&nbsp;=&gt;&nbsp;Operativsystemet besökaren använder (om tillgängligt och/eller ingen robot)</li>
<li>browser&nbsp;=&gt;&nbsp;Besökarens webläsare</li>
<li>ext&nbsp;=&gt;&nbsp;Besökarens land eller toppdomän</li>
<li>referer&nbsp;=&gt;&nbsp;Länken besökaren kom från (om tillgänglig)</li>
<li>page&nbsp;=&gt;&nbsp;The last visited page</li>
<li>search&nbsp;=&gt;&nbsp;The search query a visitor used (if available)</li>
</ul>
Kolumnerna kommer visas på sidan i samma ordning som du arrangerar dem i här.<br />
Exempel:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"Om servertiden inte matchar den lokala tidszonen kan du justera tiden (i minuter)
med hjälp av denna variabel. Negativa värden ställer tillbaka tiden, positiva ställer fram den.<br />
Exempel:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"Denna variabel definierar om IP-adresser ska slås upp till domännamn eller inte.
Domännamn säger betydligt mer om en besökare, men uppslagningen av dem kan
sakta ned din sida ordentligt om de DNS-servrar du använde är långsamma eller
instabila. Att slå på denna variabel kan lösa dylika problem.<br />
Exempel:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_hits" =>
"BBClone visar som standard antalet träffar i tidsstatistiken, eftersom det
ger en användbar bild av lasten på servern. Om du å andra sidan hellre använder
unika användare som basis för tidsstatistiken kan du ändra till detta genom att
sätta denna variabel.<br />
Exempel:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"Denna variabel kan användas för att exkludera specifika IP-adresser eller
serier av IP-adresser från att räknas. Använd komma som separator om du vill
lägga till flera adresser.<br />
Exempel:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"Om du inte vill ha med vissa ursprungssidor i statistiken kan du specificera
ett eller flera ord som inte får ingå i ursprungssidan. Om du använder flera ord,
separera dem med komma.<br />
Exempel:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"Du kan använda denna inställning för att bestämma hur sökrobotar ska hanteras.
Standard är att ignorera dem i listan över de mest frekventa domännamnen men
lämna kvar dem i den övriga statistiken. Om du inte vill se några robotar
över huvudet taget sätter du denna variabel till &quot;2&quot;, vilket gör
att enbart människor räknas.<br />
Exempel:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"Denna inställning bestämmer hur BBClone skiljer på olika besökare. Standard
är att enbart använda IP-adressen, vilket ger realistiska siffror för det mesta.
Om dina besökare befinner sig bakom proxyservrar kan du få mer realistiska siffror
om du stänger av denna inställning då BBClone tittar på användaragenten och registrerar
ett nytt besök så fort den ändras.<br />
Exempel:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"Om du vill nollställa statistiken aktiverar du denna variabel, varpå nästa besök
resulterar i att statistiken töms. Glöm bara inte bort att avaktivera den efteråt,
annars kommer det se ut som om din sida har väldigt lite trafik. :).<br />
Exempel:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"Domännamns- och ursprungsstatistik kan generera stora mängder data, mestadels
orsakad av engångsbesökare. Genom att sätta denna variabel till 1 kan du rensa
bort källdatan och avsevärt krympa access.php utan att den synliga domännamns-
och ursprungsstatistiken ändras. Antal träffar denna data står för kommer adderas
till &quot;not_specified&quot;-kategorin för att hålla totalvärdena intakta.<br />
Exempel:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>