<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/da.php,v 1.51 2006/12/27 17:01:42 christoph Exp $
 *
 * Copyright (C) 2001-2007, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 *
 * originally translated by: Jonathan Fromer, jf(at)sof.dk
 * updated by: Nanna Ellegaard, Paul Bischoff
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "UTF-8",

// Date format (used with date() )
"global_date_format" => "d-m-Y",

// Global translation
"global_bbclone_copyright" => "The BBClone team - Licensed under the",
"global_last_reset" => "Statistik siden den",
"global_yes" => "Ja",
"global_no" => "Nej",

// The error messages
"error_cannot_see_config" =>
"Du har ikke tilladelse til at se BBClone konfigurationen på denne server.",

// Address Extensions
"ac" => "Ascens ión",
"ad" => "Andorra",
"ae" => "Forenede Arabiske Emirater",
"aero" => "Aero",
"af" => "Afghanistan",
"ag" => "Antigua og Barbuda",
"ai" => "Anguilla",
"al" => "Albanien",
"am" => "Armenien",
"an" => "Nederlandske Antiller",
"ao" => "Angola",
"aq" => "Antarktis",
"ar" => "Argentina",
"arpa" => "Arpanet",
"as" => "Amerikansk Samoa",
"at" => "Østrig",
"au" => "Australien",
"aw" => "Aruba",
"az" => "Aserbajdsjan",
"ba" => "Bosnien & Hercegovina",
"bb" => "Barbados",
"bd" => "Bangladesh",
"be" => "Belgien",
"bf" => "Burkina",
"bg" => "Bulgarien",
"bh" => "Bahrain",
"bi" => "Burundi",
"biz" => "Business",
"bj" => "Benin",
"bm" => "Bermuda",
"bn" => "Brunei",
"bo" => "Bolivia",
"br" => "Brasilien",
"bs" => "Bahamas",
"bt" => "Bhutan",
"bv" => "Bouvetøya",
"bw" => "Botswana",
"by" => "Hviderusland",
"bz" => "Belize",
"ca" => "Canada",
"cc" => "Cocos Øerne",
"cd" => "Demokratiske Republik Congo",
"cf" => "Centralafrikanske Republik",
"cg" => "Congo",
"ch" => "Schweiz",
"ci" => "Elfenbenskysten",
"ck" => "Cook Øerne",
"cl" => "Chile",
"cm" => "Cameroun",
"cn" => "Kina",
"co" => "Colombia",
"com" => "Kommerciel",
"coop" => "Coop",
"cr" => "Costa Rica",
"cs" => "Serbien & Montenegro",
"cu" => "Cuba",
"cv" => "Kap Verde",
"cx" => "Juleøen",
"cy" => "Cypern",
"cz" => "Tjekkiet",
"de" => "Tyskland",
"dj" => "Djibouti",
"dk" => "Danmark",
"dm" => "Dominica",
"do" => "Dominikanske Republik",
"dz" => "Algeriet",
"ec" => "Ecuador",
"edu" => "Uddannelsesinstitution",
"ee" => "Estland",
"eg" => "Egypten",
"eh" => "Vest Sahara",
"er" => "Eritrea",
"es" => "Spanien",
"et" => "Etiopien",
"eu" => "Europæiske Union",
"fi" => "Finland",
"fj" => "Fiji",
"fk" => "Falklandsøerne",
"fm" => "Mikronesien",
"fo" => "Færøerne",
"fr" => "Frankrig",
"ga" => "Gabon",
"gb" => "Storbritannien",
"gd" => "Grenada",
"ge" => "Georgien",
"gf" => "Fransk Guyana",
"gg" => "Guernsey",
"gh" => "Ghana",
"gi" => "Gibraltar",
"gl" => "Grønland",
"gm" => "Gambia",
"gn" => "Guinea",
"gov" => "De Forenede Staters regering",
"gp" => "Guadeloupe",
"gq" => "&Aelig;kvatorial Guinea",
"gr" => "Grækenland",
"gs" => "South Georgia & South Sandwich Øerne",
"gt" => "Guatemala",
"gu" => "Guam",
"gw" => "Guinea-Bissau",
"gy" => "Guyana",
"hk" => "Hong Kong",
"hm" => "Heard & Mc Donald Øerne",
"hn" => "Honduras",
"hr" => "Kroatien",
"ht" => "Haiti",
"hu" => "Ungarn",
"id" => "Indonesien",
"ie" => "Irland",
"il" => "Israel",
"im" => "Isle of Man",
"in" => "Indien",
"info" => "Information",
"int" => "Internationale organisationer",
"io" => "Britisk Territorium i det Indiske Ocean",
"iq" => "Irak",
"ir" => "Iran",
"is" => "Island",
"it" => "Italien",
"je" => "Jersey",
"jm" => "Jamaica",
"jo" => "Jordan",
"jp" => "Japan",
"ke" => "Kenya",
"kg" => "Kirgisistan",
"kh" => "Cambodia",
"ki" => "Kiribati",
"km" => "Comorerne",
"kn" => "Saint Christopher & Nevis",
"kp" => "Nord Korea",
"kr" => "Korea",
"kw" => "Kuwait",
"ky" => "Cayman Øerne",
"kz" => "Kazakhstan",
"la" => "Laos",
"lb" => "Libanon",
"lc" => "Saint Lucia",
"li" => "Liechtenstein",
"lk" => "Sri Lanka",
"lr" => "Liberia",
"ls" => "Lesotho",
"lt" => "Litauen",
"lu" => "Luxembourg",
"lv" => "Letland",
"ly" => "Libyen",
"ma" => "Marokko",
"mc" => "Monaco",
"md" => "Moldova",
"mg" => "Madagaskar",
"mh" => "Marshalløerne",
"mil" => "De Forenede Staters militær",
"mk" => "Makedonien",
"ml" => "Mali",
"mm" => "Myanmar",
"mn" => "Mongoliet",
"mo" => "Macau",
"mp" => "Nordmarianerne",
"mq" => "Martinique",
"mr" => "Mauretanien",
"ms" => "Montserrat",
"mt" => "Malta",
"mu" => "Mauritius",
"museum" => "Museum",
"mv" => "Maldiverne",
"mw" => "Malawi",
"mx" => "Mexico",
"my" => "Malaysia",
"mz" => "Moçambique",
"na" => "Namibia",
"name" => "Personlig",
"nc" => "Ny Caledonien",
"ne" => "Niger",
"net" => "Netværk",
"nf" => "Norfolk Øen",
"ng" => "Nigeria",
"ni" => "Nicaragua",
"nl" => "Holland",
"no" => "Norge",
"np" => "Nepal",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "Numerisk",
"nz" => "New Zealand",
"om" => "Oman",
"org" => "Organisationer",
"pa" => "Panama",
"pe" => "Peru",
"pf" => "Fransk Polynesien",
"pg" => "Papua Ny Guinea",
"ph" => "Filippinerne",
"pk" => "Pakistan",
"pl" => "Polen",
"pm" => "Saint Pierre et Miquelon",
"pn" => "Pitcairn",
"pr" => "Puerto Rico",
"pro" => "Professionel",
"ps" => "Palestina",
"pt" => "Portugal",
"pw" => "Palau",
"py" => "Paraguay",
"qa" => "Qatar",
"re" => "Réunion",
"ro" => "Rumænien",
"ru" => "Rusland",
"rw" => "Rwanda",
"sa" => "Saudi Arabien",
"sb" => "Salomon Øerne",
"sc" => "Seychellerne",
"sd" => "Sudan",
"se" => "Sverige",
"sg" => "Singapore",
"sh" => "Saint Helena",
"si" => "Slovenien",
"sj" => "Svalbard og Jan Mayen",
"sk" => "Slovakiet",
"sl" => "Sierra Leone",
"sm" => "San Marino",
"sn" => "Senegal",
"so" => "Somalia",
"sr" => "Surinam",
"st" => "São Tomé & Príncipe",
"su" => "Sovjetunionen",
"sv" => "El Salvador",
"sy" => "Syrien",
"sz" => "Swaziland",
"tc" => "Turks og Caicos Øer",
"td" => "Tchad",
"tf" => "Franske Territorier i Sydhavet og Antarktis",
"tg" => "Togo",
"th" => "Thailand",
"tj" => "Tadsjikistan",
"tk" => "Tokelau",
"tl" => "Øttimor",
"tm" => "Turkmenistan",
"tn" => "Tunesien",
"to" => "Tonga",
"tp" => "Øttimor",
"tr" => "Tyrkiet",
"tt" => "Trinidad og Tobago",
"tv" => "Tuvalu",
"tw" => "Taiwan",
"tz" => "Tanzania",
"ua" => "Ukraine",
"ug" => "Uganda",
"uk" => "Storbritannien",
"um" => "US mindre øer i Oceanien og Vestindien",
"unknown" => "Ukendt",
"us" => "De Forenede Stater",
"uy" => "Uruguay",
"uz" => "Usbekistan",
"va" => "Vatikanstaten",
"vc" => "Saint Vincent og Grenadinerne",
"ve" => "Venezuela",
"vg" => "Britiske Jomfruøer",
"vi" => "Amerikanske Jomfruøer",
"vn" => "Vietnam",
"vu" => "Vanuatu",
"wf" => "Wallis og Futuna",
"ws" => "Samoa",
"ye" => "Yemen",
"yt" => "Mayotte",
"yu" => "Serbien og Montenegro",
"za" => "Sydafrika",
"zm" => "Zambia",
"zr" => "Zaire",
"zw" => "Zimbabwe",

// Miscellaneous translations
"misc_other" => "Andre",
"misc_unknown" => "Ukendt",
"misc_second_unit" => "sek.",
"misc_ignored" => "Udeladt",

// The Navigation Bar
"navbar_Main_Site" => "Hovedside",
"navbar_Configuration" => "Konfiguration",
"navbar_Global_Stats" => "Generel Statistik",
"navbar_Detailed_Stats" => "Detaljeret Statistik",
"navbar_Time_Stats" => "Grafisk historik",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "Tidspunkt",
"dstat_visits" => "Antal besøg",
"dstat_extension" => "Topdomæne",
"dstat_dns" => "Værtsnavn",
"dstat_from" => "Kommer fra",
"dstat_os" => "OS",
"dstat_browser" => "Browser",
"dstat_visible_rows" => "Synlige besøg",
"dstat_green_rows" => "grønne rækker",
"dstat_blue_rows" => "blå rækker",
"dstat_red_rows" => "røde rækker",
"dstat_search" => "Søg",
"dstat_last_page" => "Sidste side",
"dstat_last_visit" => "senest besøgt",
"dstat_robots" => "robotter",
"dstat_no_data" => "Ingen tilgængelige data",
"dstat_prx" => "Proxy server",
"dstat_ip" => "IP-adresse",
"dstat_user_agent" => "User agent",
"dstat_nr" => "Nr.",
"dstat_pages" => "Sider",
"dstat_visit_length" => "Tid pr. side",
"dstat_reloads" => "Sideopdateringer",

// Global stats words
"gstat_Accesses" => "Samlet oversigt over besøgende",
"gstat_Total_visits" => "Samlede hits",
"gstat_Total_unique" => "Samlede unikke hits",
"gstat_Operating_systems" => "Top %d operativsystemer",
"gstat_Browsers" => "Top %d browsere",
"gstat_extensions" => "%d første topdomæner",
"gstat_Robots" => "Top %d robotter",
"gstat_pages" => "%d første sider",
"gstat_origins" => "%d første oprindelser",
"gstat_hosts" => "Top %d internetudbydere",
"gstat_keys" => "Top %d søgeord",
"gstat_Total" => "I alt",
"gstat_Not_specified" => "Ikke specificeret",

// Time stats words
"tstat_Su" => "Søn",
"tstat_Mo" => "Man",
"tstat_Tu" => "Tir",
"tstat_We" => "Ons",
"tstat_Th" => "Tor",
"tstat_Fr" => "Fri",
"tstat_Sa" => "Lør",

"tstat_Jan" => "Jan",
"tstat_Feb" => "Feb",
"tstat_Mar" => "Mar",
"tstat_Apr" => "Apr",
"tstat_May" => "Maj",
"tstat_Jun" => "Jun",
"tstat_Jul" => "Jul",
"tstat_Aug" => "Aug",
"tstat_Sep" => "Sep",
"tstat_Oct" => "Okt",
"tstat_Nov" => "Nov",
"tstat_Dec" => "Dec",

"tstat_last_day" => "Forløbne døgn",
"tstat_last_week" => "Forløbne uge",
"tstat_last_month" => "Sidste måned",
"tstat_last_year" => "Sidste år",

// Configuration page words and sentences
"config_Variable_name" => "Variabelnavn",
"config_Variable_value" => "Variabelværdi pt.",
"config_Explanations" => "Forklaring",

"config_bbc_mainsite" =>
"Hvis denne variabel er sat, vil et link til den angivne placering blive genereret.
Standardværdien vil pege mod rodbiblioteket. I tilfælde af at websitet
er placeret et andet sted, kan du angive en specifik sti eller url.<br />
Eksempler:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot; => (Standard)<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"BBClone viser konfigurationsindstillingerne som standard. Hvis det ikke ønskeses
kan du forhindre adgang ved at deaktivere denne mulighed.<br />
Eksempler:<br />
\$BBC_SHOW_CONFIG = 1; => Vis show_config.php (standard)<br />
\$BBC_SHOW_CONFIG = &quot;&quot;; => Vis ikke show_config.php",

"config_bbc_titlebar" =>
"Titlen på alle BBClone siderne.<br />
Flg. makroer kan bruges:<br />
<ul>
<li>%SERVER: servernavn,</li>
<li>%DATE: nuværende dato.</li>
</ul>
HTML-tags må også bruges.<br />
Eksempler:<br />
\$BBC_TITLEBAR = &quot;Statistik for %SERVER genereret den %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;Min Statistik fra den %DATE er:&quot;;<br />",

"config_bbc_language" =>
"BBClones standardsprog, hvis ikke det er blevet specificeret af browseren.
Følgende sprog understøttes:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, id, it, ja, ko, lt, mk, nb, nl, pl, pt, pt-br, ro, ru,
sk, sl, sv, th, tr, ua, zh-cn and zh-tw</p>",

"config_bbc_maxtime" =>
"Denne variabel definerer længden af et unikt besøg i sekunder. Hvert hit fra
den samme besøgende inden for denne tidsperiode vil blive talt som eet besøg, så
længe de to efterfølgende hits ikke overskrider den angivne tidsperiode.
Webstandarden er 30 minutter (1800 sekunder), men denne tidsperiode kan ændres efter
behov.<br />
Eksempler:<br />
\$BBC_MAXTIME = 0;  => Alle hits behandles som unikke<br />
\$BBC_MAXTIME = 1800;  => Alle hits af den samme besøgende inden for 30 min. behandles som unikke",

"config_bbc_maxvisible" =>
"Hvor mange poster skal vises i den detaljerede statistik ad gangen? Standard er 100.
Det anbefales ikke at sætte værdien højere for at undgå tunge sider.",

"config_bbc_detailed_stat_fields" =>
"Variablen \$BBC_DETAILED_STAT_FIELDS bestemmer hvilke søjler der skal vises i
den detaljerede statistik. Mulighederne er:
<ul>
<li>id&nbsp;=&gt;&nbsp;Besøgende nr. x siden begyndelsen</li>
<li>time&nbsp;=&gt;&nbsp;Tiden hvor hittet blev registreret</li>
<li>visits&nbsp;=&gt;&nbsp;Antal unikke besøg</li>
<li>dns&nbsp;=&gt;&nbsp;Den besøgendes internetudbyder</li>
<li>ip&nbsp;=&gt;&nbsp;Den besøgendes IP-adresse</li>
<li>os&nbsp;=&gt;&nbsp;Operativsystemet (hvis tilgængeligt og/eller hvis det ikke er en robot)</li>
<li>browser&nbsp;=&gt;&nbsp;Software der er blevet brugt. (browsertype.)
</li>
<li>ext&nbsp;=&gt;&nbsp;Det land den besøgende kommer fra eller den extension, han/hun har</li>
<li>referer&nbsp;=&gt;&nbsp;Det link, den besøgende kommer fra (hvis tilgængeligt)
</li>
<li>page&nbsp;=&gt;&nbsp;Sidst besøgte side</li>
<li>search&nbsp;=&gt;&nbsp;De søgeord, den besøgende brugte (hvis tilgængeligt)</li>
</ul>
Den rækkefølge, søjlerne angives i, vil blive brugt i visningen af statistikken.br />
Eksempler:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"Hvis serverens tidszone ikke passer med din egen lokale tid, kan du her tilpasse
tiden i minutter ved at bruge denne variabel. Negative værdier sætter tiden tilbage,
positiver sætter den frem.<br />
Eksempler:<br />
\$BBC_TIME_OFFSET = 300; => Sæt tiden 5 timer frem. (5 x 60 min)<br />
\$BBC_TIME_OFFSET = -300; => Sæt tiden 5 timer tilbage. (5 x 60 min)<br />
\$BBC_TIME_OFFSET = 0; => Ingen tidsforskel.",

"config_bbc_no_dns" =>
"Denne variabel bestemmer om IP-adresser skal omdannes til navnet på internet-
udbyderen. Navnet på udbyderen vil give mere information omkring den besøgende,
men samtidig måske sløve websiden, hvis de DNS-servere, der benyttes til opslag er langsomme,
begrænsede i deres kapacitet er på andre måder upålidelige. Du kan slå denne mulighed
til eller fra.<br />
Eksempler:<br />
\$BBC_NO_DNS = 1; => IP-adresser vises som internetudbyder (standard)<br />
\$BBC_NO_DNS = &quot;&quot;; => Slå funktionen fra.",

"config_bbc_no_hits" =>
"BBClone viser som standard alle hits i tidsstatistikken (historikken), fordi
det giver et realistisk indtryk af servertrafikken. Men du kan også vælge kun at
få vist unikke besøg ved at ændre denne variabel.<br />
Examples:<br />
\$BBC_NO_HITS = 1; => Vis alle hits i historik (standard)<br />
\$BBC_NO_HITS = &quot;&quot;; => Vis unikke besøg i historik.",

"config_bbc_ignore_ip" =>
"Med denne mulighed kan du ekskludere bestemte IP-adresser eller hele rækker
af adresser fra at blive talt med i statistikken. Hvis der angives flere adresser,
bruges komma som separator.<br />
Eksempler:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"Hvis du vil forhindre bestemte referrers fra dine besøende i at blive
oplistet i statistikken, kan du specificere et eller flere ord i
variablen nedenfor. Komma bruges som separator.<br />
Eksempler:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;; => (Standard)",

"config_bbc_ignore_bots" =>
"Du kan bestemme hvordan webrobotter skal behandles i statistikken. Standard
er at ignorere dem i udbyderstatistikken, men at lade dem optræde i resten.
Hvis du ikke vil tælle robotter overhovedet, kan du sætte variablen til 2.
Så vil kun menneskelige besøgende tages i betragtning.<br />
Examples:<br />
\$BBC_IGNORE_BOTS = 2; => Ignorér robotter helt.<br />
\$BBC_IGNORE_BOTS = 1; => Oplist ikke robotter under hosts.<br />
\$BBC_IGNORE_BOTS = &quot;&quot;; => Robotter regnes som alm. besøgende.",

"config_bbc_ignore_agent" =>
"Denne indstilling definerer hvordan BBClone adskliller de besøgende fra
hinanden. Standard er udelukkende at bruge IP-adressen, hvilket i de fleste tilfælde
give helt realistiske tal. Hvis dine besøgende er skjult bag proxy servere, kan deaktivering
af denne variabel give de mest realistiske tal, idet en ny besøgende vil blive
bestemt jvf. ændringer i systemoplysninger, etc.<br />
Eksempler:<br />
\$BBC_IGNORE_AGENT = 1; => Ignorér en besøgendes forskellige browsere<br />
\$BBC_IGNORE_AGENT = &quot;&quot;; => Hver ændring i en besøgendes browser skal opfattes som et seperat besøg. (Standard)",

"config_bbc_kill_stats" =>
"Når du ønsker at nulstille statistikken kan du aktivere denne variabel, hvorved alt
nulstilles ved næste besøg. Husk dog at sætte variablen tilbage bagefter, da man ellers vil
opleve usædvanlig lav traffik! ;)<br />
Eksempler:<br />
\$BBC_KILL_STATS = 1; => Slet alle data<br />
\$BBC_KILL_STATS = &quot;&quot;; => Behold alle indsamlede data. (Standard)",

"config_bbc_purge_single" =>
"Udbyder og referrer-statistik kan generere store mængder data, som oftest
skyldes engangs-besøgende. Med denne variabel kan du tømme disse poster
og gøre access.php betydeligt lettere uden at påvirke den faktiske udbyder-
og referrer-statistik. Antallet af hits vil dermed blive lagt til
&quot;not_specified&quot;-posterne for at opretholde den overordnede score.<br />
Eksempler:<br />
\$BBC_PURGE_SINGLE = 1; => Tøm udbydere and referrer poster.<br />
\$BBC_PURGE_SINGLE = &quot;&quot;; => behold alle poster (standard)"

);
?>