<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/de.php,v 1.70 2007/05/30 10:58:00 christoph Exp $
 *
 * Copyright (C) 2001-2007, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "UTF-8",

// Date format (used with date())
"global_date_format" => "d.m.Y",

// Global translation
"global_bbclone_copyright" => "Das BBClone Team - Lizensiert unter der",
"global_last_reset" => "Statistik zuletzt zurückgesetzt am",
"global_yes" => "ja",
"global_no" => "nein",

// The error messages
"error_cannot_see_config" =>
"Es ist Ihnen nicht gestattet, die Einstellungen von BBClone auf diesem Server einzusehen.",
"error_cannot_see_development" =>
"Es ist Ihnen nicht gestattet, die Enticklungswerkzeuge von BBClone auf diesem Server einzusehen.",

// Address Extensions
"ac" => "Ascension",
"ad" => "Andorra",
"ae" => "Vereinigte Arabische Emirate",
"aero" => "Luftfahrt",
"af" => "Afghanistan",
"ag" => "Antigua und Barbuda",
"ai" => "Anguilla",
"al" => "Albanien",
"am" => "Armenien",
"an" => "Niederländische Antillen",
"ao" => "Angola",
"aq" => "Antarktis",
"ar" => "Argentinien",
"arpa" => "Arpa",
"as" => "Amerikanisch Samoa",
"at" => "Österreich",
"au" => "Australien",
"aw" => "Aruba",
"ax" => "Åland",
"az" => "Aserbaidschan",
"ba" => "Bosnien und Herzegowina",
"bb" => "Barbados",
"bd" => "Bangladesch",
"be" => "Belgien",
"bf" => "Burkina Faso",
"bg" => "Bulgarien",
"bh" => "Bahrain",
"bi" => "Burundi",
"biz" => "Gewerbe",
"bj" => "Benin",
"bm" => "Bermuda",
"bn" => "Brunei",
"bo" => "Bolivien",
"br" => "Brasilien",
"bs" => "Bahamas",
"bt" => "Bhutan",
"bv" => "Bouvet-Insel",
"bw" => "Botswana",
"by" => "Weißrußland",
"bz" => "Belize",
"ca" => "Kanada",
"cc" => "Kokusinseln",
"cd" => "Kongo (Demokratische Republik)",
"cf" => "Zentralafrikanische Republik",
"cg" => "Kongo",
"ch" => "Schweiz",
"ci" => "Elfenbeinküste",
"ck" => "Cook Inseln",
"cl" => "Chile",
"cm" => "Kamerun",
"cn" => "China",
"co" => "Columbien",
"com" => "Unternehmen",
"coop" => "Coop",
"cr" => "Costa Rica",
"cs" => "Serbien und Montenegro",
"cu" => "Kuba",
"cv" => "Cap Verde",
"cx" => "Weihnachtsinsel",
"cy" => "Zypern",
"cz" => "Tschechien",
"de" => "Deutschland",
"dj" => "Djibouti",
"dk" => "Dänemark",
"dm" => "Dominica",
"do" => "Dominikanische Republik",
"dz" => "Algerien",
"ec" => "Ecuador",
"edu" => "Lehreinrichtungen",
"ee" => "Estland",
"eg" => "Ägypten",
"eh" => "Westliche Sahara",
"er" => "Eritrea",
"es" => "Spanien",
"et" => "Äthiopien",
"eu" => "Europäische Union",
"fi" => "Finnland",
"fj" => "Fiji",
"fk" => "Falkland-Inseln",
"fm" => "Mikronesien",
"fo" => "Faroer",
"fr" => "Frankreich",
"ga" => "Gabun",
"gb" => "Großbritannien",
"gd" => "Grenada",
"ge" => "Georgien",
"gf" => "Französich Guayana",
"gg" => "Guernsey",
"gh" => "Ghana",
"gi" => "Gibraltar",
"gl" => "Grönland",
"gm" => "Gambia",
"gn" => "Guinea",
"gov" => "Regierungsbehörden",
"gp" => "Guadalupe",
"gq" => "Äquatorial Guinea",
"gr" => "Griechenland",
"gs" => "Südgeorgien und Süd-Sandwich-Inseln",
"gt" => "Guatemala",
"gu" => "Guam",
"gw" => "Guinea-Bissau",
"gy" => "Guayana",
"hk" => "Hong Kong",
"hm" => "Heard und McDonald-Inseln",
"hn" => "Honduras",
"hr" => "Kroatien",
"ht" => "Haiti",
"hu" => "Ungarn",
"id" => "Indonesien",
"ie" => "Irland",
"il" => "Israel",
"im" => "Insel Man",
"in" => "Indien",
"info" => "Auskunft",
"int" => "Internationale Organisationen",
"io" => "UK Territorium im Indischen Ozean",
"iq" => "Irak",
"ir" => "Iran",
"is" => "Island",
"it" => "Italien",
"je" => "Jersey",
"jm" => "Jamaica",
"jo" => "Jordanien",
"jp" => "Japan",
"ke" => "Kenia",
"kg" => "Kirgisien",
"kh" => "Kambodscha",
"ki" => "Kiribati",
"km" => "Comoros",
"kn" => "St. Kitts und Nevis",
"kp" => "Nordkorea",
"kr" => "Korea",
"kw" => "Kuwait",
"ky" => "Kaimaninseln",
"kz" => "Kasachstan",
"la" => "Laos",
"lb" => "Libanon",
"lc" => "St. Lucia",
"li" => "Liechtenstein",
"lk" => "Sri Lanka",
"lr" => "Liberien",
"ls" => "Lesotho",
"lt" => "Litauen",
"lu" => "Luxemburg",
"lv" => "Lettland",
"ly" => "Libyen",
"ma" => "Marokko",
"mc" => "Monaco",
"md" => "Moldawien",
"me" => "Montenegro",
"mg" => "Madagaskar",
"mh" => "Marshall Inseln",
"mil" => "US Streitkräfte",
"mk" => "Mazedonien",
"ml" => "Mali",
"mm" => "Myanmar",
"mn" => "Mongolien",
"mo" => "Maçao",
"mp" => "Nördliche Marianneninseln",
"mq" => "Martinique",
"mr" => "Mauritanien",
"ms" => "Montserrat",
"mt" => "Malta",
"mu" => "Mauritius",
"museum" => "Museum",
"mv" => "Malediwen",
"mw" => "Malawi",
"mx" => "Mexiko",
"my" => "Malaysia",
"mz" => "Moçambique",
"na" => "Namibia",
"name" => "Persönlich",
"nc" => "Neukaledonien",
"ne" => "Niger",
"net" => "Netzwerke",
"nf" => "Norfolk-Inseln",
"ng" => "Nigeria",
"ni" => "Nicaragua",
"nl" => "Holland",
"no" => "Norwegen",
"np" => "Nepal",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "Numerisch",
"nz" => "Neuseeland",
"om" => "Oman",
"org" => "Organisationen",
"pa" => "Panama",
"pe" => "Peru",
"pf" => "Französisch Polynesien",
"pg" => "Papua Neuguinea",
"ph" => "Philippinen",
"pk" => "Pakistan",
"pl" => "Polen",
"pm" => "St. Pierre und Miquelon",
"pn" => "Pitcairn",
"pr" => "Puerto Rico",
"pro" => "Professionell",
"ps" => "Palästina",
"pt" => "Portugal",
"pw" => "Palau",
"py" => "Paraguay",
"qa" => "Quatar",
"re" => "Reunion",
"ro" => "Rumänien",
"rs" => "Serbien",
"ru" => "Rußland",
"rw" => "Ruanda",
"sa" => "Saudi Arabien",
"sb" => "Solomoninseln",
"sc" => "Seychellen",
"sd" => "Sudan",
"se" => "Schweden",
"sg" => "Singapur",
"sh" => "St. Helena",
"si" => "Slowenien",
"sj" => "Svalbard und Jan-Mayen",
"sk" => "Slowakei",
"sl" => "Sierra Leone",
"sm" => "San Marino",
"sn" => "Senegal",
"so" => "Somalia",
"sr" => "Surinam",
"st" => "Sao Tome und Principe",
"su" => "Sowjetunion",
"sv" => "El Salvador",
"sy" => "Syrien",
"sz" => "Swaziland",
"tc" => "Turks und Caicosinseln",
"td" => "Tschad",
"tf" => "Französische Südterritorien",
"tg" => "Togo",
"th" => "Thailand",
"tj" => "Tadschikistan",
"tk" => "Tokelau",
"tl" => "Ost-Timor",
"tm" => "Turkmenistan",
"tn" => "Tunesien",
"to" => "Tonga",
"tp" => "Ost-Timor",
"tr" => "Türkei",
"tt" => "Trinidad und Tobago",
"tv" => "Tuvalu",
"tw" => "Taiwan",
"tz" => "Tansania",
"ua" => "Ukraine",
"ug" => "Uganda",
"uk" => "Großbritannien",
"um" => "Kleine äußre Inseln der USA",
"unknown" => "Unbekannt",
"us" => "Vereinigte Staaten",
"uy" => "Uruguay",
"uz" => "Usbekistan",
"va" => "Vatikanstaat",
"vc" => "St. Vincent und die Grenadinen",
"ve" => "Venezuela",
"vg" => "Jungferninseln (UK)",
"vi" => "Jungferninseln (US)",
"vn" => "Vietnam",
"vu" => "Vanuatu",
"wf" => "Wallis und Futuna Inseln",
"ws" => "Samoa",
"ye" => "Jemen",
"yt" => "Mayotte",
"yu" => "Serbien und Montenegro",
"za" => "Südafrika",
"zm" => "Sambia",
"zr" => "Zaire",
"zw" => "Zimbabwe",

// Miscellaneous translations
"misc_other" => "Sonstige",
"misc_unknown" => "Unbekannt",
"misc_second_unit" => "s",
"misc_ignored" => "Ignoriert",

// The Navigation Bar
"navbar_Main_Site" => "Hauptseite",
"navbar_Configuration" => "Einstellungen",
"navbar_Global_Stats" => "Allgemeine Statistik",
"navbar_Detailed_Stats" => "Ausführliche Statistik",
"navbar_Time_Stats" => "Zeitstatistik",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "Zuletzt",
"dstat_visits" => "Aufrufe",
"dstat_extension" => "Kennung",
"dstat_dns" => "Hostname",
"dstat_from" => "Gekommen von",
"dstat_os" => "BS",
"dstat_browser" => "Browser",
"dstat_visible_rows" => "Angezeigte Zugriffe",
"dstat_green_rows" => "grüne Zeilen",
"dstat_blue_rows" => "blaue Zeilen",
"dstat_red_rows" => "rote Zeilen",
"dstat_orange_rows" => "orange Zeilen",
"dstat_search" => "Suche",
"dstat_last_page" => "Letzte Seite",
"dstat_last_visit" => "letzter Aufruf",
"dstat_robots" => "Robots",
"dstat_my_visit" => "Aufrufe ihrer IP",
"dstat_no_data" => "Keine Daten verfügbar",
"dstat_prx" => "Proxy Server",
"dstat_ip" => "IP Adresse",
"dstat_user_agent" => "User Agent",
"dstat_nr" => "Nr",
"dstat_pages" => "Seiten",
"dstat_visit_length" => "Besuchsdauer",
"dstat_reloads" => "Neu geladen",

// Global stats words
"gstat_Accesses" => "Zugriffe",
"gstat_Total_visits" => "Aufrufe insgesamt",
"gstat_Total_unique" => "Einmalige Aufrufe",
"gstat_Operating_systems" => "Die ersten %d Betriebssysteme",
"gstat_Browsers" => "Die ersten %d Browser",
"gstat_extensions" => "Die ersten %d Kennungen",
"gstat_Robots" => "Die ersten %d Robots",
"gstat_pages" => "Die ersten %d Seiten",
"gstat_origins" => "Die ersten %d Herkünfte",
"gstat_hosts" => "Die ersten %d Hosts",
"gstat_keys" => "Die ersten %d Suchbegriffe",
"gstat_Total" => "Insgesamt",
"gstat_Not_specified" => "Keine Angaben",

// Time stats words
"tstat_Su" => "So",
"tstat_Mo" => "Mo",
"tstat_Tu" => "Di",
"tstat_We" => "Mi",
"tstat_Th" => "Do",
"tstat_Fr" => "Fr",
"tstat_Sa" => "Sa",

"tstat_Jan" => "Jan",
"tstat_Feb" => "Feb",
"tstat_Mar" => "Mär",
"tstat_Apr" => "Apr",
"tstat_May" => "Mai",
"tstat_Jun" => "Jun",
"tstat_Jul" => "Jul",
"tstat_Aug" => "Aug",
"tstat_Sep" => "Sep",
"tstat_Oct" => "Okt",
"tstat_Nov" => "Nov",
"tstat_Dec" => "Dez",

"tstat_last_day" => "Bisheriger Tag",
"tstat_last_week" => "Bisherige Woche",
"tstat_last_month" => "Bisheriger Monat",
"tstat_last_year" => "Bisheriges Jahr",

// Configuration page words and sentences
"config_Variable_name" => "Name der Variable",
"config_Variable_value" => "Wert der Variable",
"config_Explanations" => "Erläuterung",

"config_bbc_mainsite" =>
"Wenn diese Variable gesetzt ist, wird ein Link zum angegebenen Ziel erstellt.
Der Vorgabewert zeigt zum übergeordneten Verzeichnis. Falls sich Ihre
Hauptseite woanders befindet, möchten Sie vermutlich den Wert den
tatsächlichen Begebenheiten angleichen.
<br />
Beispiele:<br />
\$BBC_MAINSITE = &quot;http://www.meinserver.de/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"BBClone zeigt standardmäßig die Einstellungen der Statistik an.
Falls dies nicht erwünscht ist, können sie durch Deaktivieren der
Option den Zugriff sperren.<br />
Beispiele:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"Der Titel Ihrer Statistikseite.<br />
Dieser wird in der Navigationsleiste aller BBClone Seiten angezeigt.<br />
Folgende Makros werden ausgewertet:<br />
<ul>
<li>%SERVER: Server Name,</li>
<li>%DATE: aktuelles Datum.</li>
</ul>
HTML Tags sind erlaubt.<br />
Beispiele:<br />
\$BBC_TITLEBAR = &quot;Statistik für %SERVER erstellt am %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;Meine Statistik vom %DATE sieht wie folgt aus:&quot;;
<br />",

"config_bbc_language" =>
"BBClones Standardsprache, falls diese nicht vom Browser angegeben wurde. Die
folgenden Sprachen werden unterstützt:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, id, it, ja, ko, lt, mk, nb, nl, pl, pt, pt-br, ro, ru,
sk, sl, sv, th, tr, zh-cn und zh-tw</p>",

"config_bbc_maxtime" =>
"Diese Variable definiert die Dauer eines einmaligen Besuches in Sekunden.
Jeder Aufruf des gleichen Besuchers innerhalb dieses Zeitraumes wird als ein
Besuch behandelt, solange zwei aufeinanderfolgende Aufrufe nicht den
vorgegebenen Grenzwert überschreiten. Der Vorgabewert ist der de facto
Webstandard von 30 Minuten (1800 Sekunden), aber abhängig von Ihren
Bedürfnissen möchten Sie der Variablen vielleicht einen anderen Wert
zuweisen.<br />
Beispiele:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"Wieviele Einträge sollen in der ausfürlichen Statistik aufgelistet
werden? Der Standardwert ist 100. Es ist ratsam, diesen Wert nicht höher
als 500 zu setzen, um eine zu schwere Serverlast zu verhindern.",

"config_bbc_detailed_stat_fields" =>
"Die Variable \$BBC_DETAILED_STAT_FIELDS bestimmt die anzuzeigenden Spalten in
der ausfürlichen Statistik. Mögliche Spalten sind:
<ul>
<li>id&nbsp;=&gt;&nbsp;Der x-te Besucher seit dem Beginn des Zählens</li>
<li>time&nbsp;=&gt;&nbsp;Der Zeitpunkt, an dem der Besuch registriert wurde</li>
<li>visits&nbsp;=&gt;&nbsp;Die Aufrufe eines einmaligen Besuchers</li>
<li>dns&nbsp;=&gt;&nbsp;Hostname des Besuchers</li>
<li>ip&nbsp;=&gt;&nbsp;IP Adresse des Besuchers</li>
<li>os&nbsp;=&gt;&nbsp;dessen Betriebssystem (falls verfügbar und/oder
kein Robot)</li>
<li>browser&nbsp;=&gt;&nbsp;Die für den Verbindungsaufbau verwendete
Software</li>
<li>ext&nbsp;=&gt;&nbsp;Das Land oder die Kennung des Besuchers</li>
<li>referer&nbsp;=&gt;&nbsp;Der Link, welchem ein Besucher gefolgt ist (falls
vorhanden)</li>
<li>page&nbsp;=&gt;&nbsp;Die zuletzt besuchte Seite</li>
<li>search&nbsp;=&gt;&nbsp;Die vom Besucher verwendeten Suchbegriffe (falls
vorhanden)</li>
</ul>
Die gleiche Reihenfolge, in der Sie die Spalten anordnen, wird für die
Darstellung verwendet.<br />
Beispiele:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"Falls die Serverzeit nicht Ihrer lokalen Zeitzone entspricht, können sie
mit diesem Schalter die Zeit in Minuten angleichen. Negative Werte setzen die
Zeit zurück, positive stellen sie vor.<br />
Beispiele:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"Diese Option legt fest, ob IP Adressen zu Hostnamen aufgelöst werden
sollen oder nicht. Während Hostnamen wesentlich mehr über den Besucher
aussagen, so kann doch das Auflösen zu Namen die Website beträchtlich
ausbremsen, sobald die verwendeten DNS Server langsam, begrenzt mit ihrer
Kapazität oder anderweitig unzuverlässig sind. Das Setzen dieser Variable
kann dieses Problem beheben.<br />
Beispiele:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_hits" =>
"Das Standardverhalten von BBClone ist, Hits in der Zeitstatistik anzuzeigen,
weil dies recht guten Aufschluß über die tatsächliche
Serverauslastung gibt. Wenn Sie jedoch lieber einmalige Besuche als Grundlage
der Zeitstatistik verwenden möchten, können sie mit Setzen dieser
Variable den Zählmodus verändern.<br />
Beispiele:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"Diese Option kann verwendet werden, um bestimmte IP Adressen oder
Adressbereiche von der Zählung auszuschließen. Wenn sie mehrere
Ausdrücke aufführen wollen, verwenden Sie bitte ein Komma als
Trennzeichen.<br />
Beispiele:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"Falls Sie bestimmte Referrer Ihrer Besucher nicht in Ihrer Rangliste oder der
ausführlichen Statistik aufgeführt sehen möchten, können sie hier
ein oder mehrere Schlüsselbegriffe angeben, bei deren Vorkommen im
Referrer BBClone dessen Anzeige unterdrückt. Verwenden Sie bitte bei
mehreren Ausdrücken ein Komma als Trennzeichen.<br />
Beispiele:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"Sie können diese Option verwenden, um die Verfahrensweise bei Robots
festzulegen. Standard ist, diese in der Hosts Rangliste zu ignorieren, jedoch
in den restlichen Statistiken zu belassen. Falls sie überhaupt keine
Robots aufgelistet sehen möchten, können Sie diese Option auf
&quot;2&quot; setzen, dann werden nur Besuche von Menschen
berücksichtigt.<br />
Beispiele:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"Diese Option legt fest, auf welche Weise BBClone Besucher voneinander
unterscheidet. Standard ist nur die IP Adresse dafür zu verwenden, was in den
meisten Fällen für ein realistisches Zählen sorgt. Wenn jedoch Ihre Besucher
häufig hinter Proxyservern verborgen bleiben, könnte das Deaktivieren der
Option hier für realistischere Zahlen sorgen, weil dann bei jeder
Veränderung des User Agents von einem neuen Besucher ausgegangen wird.
<br />
Beispiele:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"Jedesmal, wenn Sie Ihre Statisik zurücksetzen möchten, können
Sie dafür diese Option verwenden und sie mit dem nächsten Zugriff
unwiderbringlich löschen lassen. Sie sollten allerdings danach nicht
vergessen, die Option wieder zu deaktivieren, sonst werden Sie vermutlich
ungewöhnlich wenig Traffic in nächster Zeit haben ;).<br />
Beispiele:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"Die Host und Referrer Statistik kann eine Menge Daten erzeugen, die jedoch
meist von einmaligen Besuchern stammen. Durch das Aktivieren dieser Option
können sie diese Einträge entfernen und somit die Größe
von access.php beträchtlich verringern, ohne daß Ihre sichtbare
Rangordnung der Hosts und Referrer davon berührt werden. Die Summe der
Zugriffe wird dann zu den &quot;keine Angaben&quot; hinzugezählt, damit
der insgesamte Zählerstand in sich stimmig bleibt.<br />
Beispiele:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>
