<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/es.php,v 1.53 2007/01/09 20:59:59 joku Exp $
 *
 * Copyright (C) 2001-2007, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "UTF-8",

// Date format (used with date() )
"global_date_format" => "d/m/Y",

// Global translation
"global_bbclone_copyright" => "El equipo de BBClone - licenciado bajo la",
"global_last_reset" => "Último puesto de las estadísticas",
"global_yes" => "si",
"global_no" => "no",

// The error messages
"error_cannot_see_config" =>
"No puedes ver la configuración de BBClone en este servidor.",

// Address Extensions
"ac" => "Isla Ascensión",
"ad" => "Andorra",
"ae" => "Emiratos Árabes",
"aero" => "Aero",
"af" => "Afganistán",
"ag" => "Antigua y Barbuda",
"ai" => "Anguilla",
"al" => "Albania",
"am" => "Armenia",
"an" => "Antillas Holandesas",
"ao" => "Angola",
"aq" => "Antarctica",
"ar" => "Argentina",
"arpa" => "Errores",
"as" => "Samoa Americana",
"at" => "Austria",
"au" => "Australia",
"aw" => "Aruba",
"az" => "Azerbaiyán",
"ba" => "Bosnia Herzegovina",
"bb" => "Barbados",
"bd" => "Bangladesh",
"be" => "Bélgica",
"bf" => "Burkina Faso",
"bg" => "Bulgaria",
"bh" => "Bahrein",
"bi" => "Burundi",
"biz" => "Negocio",
"bj" => "Benin",
"bm" => "Bermudas",
"bn" => "Brunei",
"bo" => "Bolivia",
"br" => "Brasil",
"bs" => "Bahamas",
"bt" => "Bhután",
"bv" => "Islas Bouvet",
"bw" => "Botswana",
"by" => "Belarús",
"bz" => "Belice",
"ca" => "Canadá",
"cc" => "Islas Cocos",
"cd" => "Repúb. Democ. del Congo",
"cf" => "República Centroafricana",
"cg" => "República del Congo",
"ch" => "Suiza",
"ci" => "Costa de Marfil",
"ck" => "Islas Cook",
"cl" => "Chile",
"cm" => "Camerún",
"cn" => "China",
"co" => "Colombia",
"com" => "Comercial",
"coop" => "Cooperativa",
"cr" => "Costa Rica",
"cs" => "Serbia y Montenegro",
"cu" => "Cuba",
"cv" => "Cabo Verde",
"cx" => "Islas de Navidad",
"cy" => "Chipre",
"cz" => "República Checa",
"de" => "Alemania",
"dj" => "Djibouti",
"dk" => "Dinamarca",
"dm" => "Dominica",
"do" => "República Dominicana",
"dz" => "Argelia",
"ec" => "Ecuador",
"edu" => "Educación",
"ee" => "Estonia",
"eg" => "Egipto",
"eh" => "Sahara Occidental",
"er" => "Eritrea",
"es" => "España",
"et" => "Etiopía",
"eu" => "Unión Europea",
"fi" => "Finlandia",
"fj" => "Fiji",
"fk" => "Islas Malvinas",
"fm" => "Micronesia",
"fo" => "Islas Faeroes",
"fr" => "Francia",
"ga" => "Gabón",
"gb" => "Reino Unido",
"gd" => "Isla de Granada",
"ge" => "Georgia",
"gf" => "Guayana Francesa",
"gg" => "Guernsey",
"gh" => "Ghana",
"gi" => "Gibraltar",
"gl" => "Groenlandia",
"gm" => "Gambia",
"gn" => "Guinea",
"gov" => "Gobierno Estados Unidos",
"gp" => "Guadalupe",
"gq" => "Guinea Ecuatorial",
"gr" => "Grecia",
"gs" => "Georgia del Sur y las Islas Sandwich del Sur",
"gt" => "Guatemala",
"gu" => "Guam",
"gw" => "Guinea-Bissau",
"gy" => "Guyana",
"hk" => "Hong Kong",
"hm" => "Islas Heard y McDonald",
"hn" => "Honduras",
"hr" => "Croacia",
"ht" => "Haití",
"hu" => "Hungría",
"id" => "Indonesia",
"ie" => "Irlanda",
"il" => "Israel",
"im" => "Isla de Man",
"in" => "India",
"info" => "Información",
"int" => "Organizaciones Internacionales",
"io" => "Territorio Británico del Océano Índico",
"iq" => "Irak",
"ir" => "Irán",
"is" => "Islandia",
"it" => "Italia",
"je" => "Jersey",
"jm" => "Jamaica",
"jo" => "Jordania",
"jp" => "Japón",
"ke" => "Kenia",
"kg" => "Kirguistán",
"kh" => "Camboya",
"ki" => "Kiribati",
"km" => "Comores",
"kn" => "San Cristóbal y Nieves",
"kp" => "Corea del Norte",
"kr" => "Corea del Sur",
"kw" => "Kuwait",
"ky" => "Islas Caimán",
"kz" => "Kazajstán",
"la" => "Laos",
"lb" => "Líbano",
"lc" => "Santa Lucía",
"li" => "Liechtenstein",
"lk" => "Sri Lanka",
"lr" => "Liberia",
"ls" => "Lesotho",
"lt" => "Lituania",
"lu" => "Luxemburgo",
"lv" => "Letonia",
"ly" => "Libia",
"ma" => "Marruecos",
"mc" => "Mónaco",
"md" => "Moldavia",
"mg" => "Madagascar",
"mh" => "Islas Marshall",
"mil" => "Ejercito Estados Unidos",
"mk" => "Macedonia",
"ml" => "Mali",
"mm" => "Myanmar",
"mn" => "Mongolia",
"mo" => "Macao",
"mp" => "Islas Marianas del Norte",
"mq" => "Martinica",
"mr" => "Mauritania",
"ms" => "Montserrat",
"mt" => "Malta",
"mu" => "Mauricio",
"museum" => "Museo",
"mv" => "Maldivas",
"mw" => "Malawi",
"mx" => "México",
"my" => "Malasia",
"mz" => "Mozambique",
"na" => "Namibia",
"name" => "Personal",
"nc" => "Nueva Caledonia",
"ne" => "Nigeria",
"net" => "Redes",
"nf" => "Isla Norfolk",
"ng" => "Nigeria",
"ni" => "Nicaragua",
"nl" => "Holanda",
"no" => "Noruega",
"np" => "Nepal",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "Numérico",
"nz" => "Nueva Zelanda",
"om" => "Omán",
"org" => "Organizaciones",
"pa" => "Panamá",
"pe" => "Perú",
"pf" => "Polinesia Francesa",
"pg" => "Papúa-Nueva Guinea",
"ph" => "Filipinas",
"pk" => "Pakistán",
"pl" => "Polonia",
"pm" => "Saint Pierre y Miquelón",
"pn" => "Islas Pitcairn",
"pr" => "Puerto Rico",
"pro" => "Profesional",
"ps" => "Palestina",
"pt" => "Portugal",
"pw" => "Palaos",
"py" => "Paraguay",
"qa" => "Qatar",
"re" => "Reunión",
"ro" => "Rumanía",
"ru" => "Rusia",
"rw" => "Ruanda",
"sa" => "Arabia Saudí",
"sb" => "Islas Salomón",
"sc" => "Seychelles",
"sd" => "Sudán",
"se" => "Suecia",
"sg" => "Singapur",
"sh" => "Santa Helena",
"si" => "Eslovenia",
"sj" => "Islas Svalbard y Jan Mayen",
"sk" => "Eslovaquia",
"sl" => "Sierra Leona",
"sm" => "San Marino",
"sn" => "Senegal",
"so" => "Somalia",
"sr" => "Surinam",
"st" => "Santo Tomé y Príncipe",
"su" => "Unión Soviética",
"sv" => "El Salvador",
"sy" => "Siria",
"sz" => "Swazilandia",
"tc" => "Islas Turks y Caicos",
"td" => "Chad",
"tf" => "Territorios Franceses del Sur",
"tg" => "Togo",
"th" => "Tailandia",
"tj" => "Tayikistán",
"tk" => "Tokelau",
"tl" => "Timor Oriental",
"tm" => "Turkmenistán",
"tn" => "Túnez",
"to" => "Tonga",
"tp" => "Timor Oriental",
"tr" => "Turquía",
"tt" => "Trinidad y Tobago",
"tv" => "Tuvalu",
"tw" => "Taiwan",
"tz" => "Tanzania",
"ua" => "Ucrania",
"ug" => "Uganda",
"uk" => "Reino Unido",
"um" => "Islas Menores de Estados Unidos",
"unknown" => "Desconocido",
"us" => "Estados Unidos",
"uy" => "Uruguay",
"uz" => "Uzbekistán",
"va" => "Estado Vaticano",
"vc" => "San Vicente y las Granadinas",
"ve" => "Venezuela",
"vg" => "Islas Vírgenes Británicas",
"vi" => "Islas Vírgenes Americanas",
"vn" => "Vietnam",
"vu" => "Vanuatu",
"wf" => "Wallis y Futuna",
"ws" => "Samoa",
"ye" => "Yemen",
"yt" => "Mayotte",
"yu" => "Serbia y Montenegro",
"za" => "Sudáfrica",
"zm" => "Zambia",
"zr" => "Zaire",
"zw" => "Zimbabwe",

// Miscellaneous translations
"misc_other" => "Otras",
"misc_unknown" => "Desconocido",
"misc_second_unit" => "segs.",
"misc_ignored" => "No hecho caso",

// The Navigation Bar
"navbar_Main_Site" => "Sitio principal",
"navbar_Configuration" => "Configuración",
"navbar_Global_Stats" => "Estadísticas globales",
"navbar_Detailed_Stats" => "Estadísticas detalladas",
"navbar_Time_Stats" => "Estadísticas temporales",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "Tiempo",
"dstat_visits" => "Visitas",
"dstat_extension" => "Extensión",
"dstat_dns" => "Nombre del host",
"dstat_from" => "Proveniente de",
"dstat_os" => "S.O.",
"dstat_browser" => "Navegador",
"dstat_visible_rows" => "Accesos visibles",
"dstat_green_rows" => "filas verdes",
"dstat_blue_rows" => "filas azules",
"dstat_red_rows" => "filas rojas",
"dstat_orange_rows" => "filas naranjas",
"dstat_search" => "Búsqueda",
"dstat_last_page" => "Última página",
"dstat_last_visit" => "última visita",
"dstat_robots" => "robots",
"dstat_my_visit" => "visitas de tu IP",
"dstat_no_data" => "Ningunos datos disponibles",
"dstat_prx" => "Servidor Proxy",
"dstat_ip" => "Dirección IP",
"dstat_user_agent" => "Agente de usuario",
"dstat_nr" => "Nº",
"dstat_pages" => "Páginas",
"dstat_visit_length" => "Duración",
"dstat_reloads" => "Recargas",

// Global stats words
"gstat_Accesses" => "Accesos",
"gstat_Total_visits" => "Visitas totales",
"gstat_Total_unique" => "Totales únicas",
"gstat_Operating_systems" => "%d primeros sistemas operativos",
"gstat_Browsers" => "%d primeros navegadores",
"gstat_extensions" => "%d primeras extensiones",
"gstat_Robots" => "%d primeros robots",
"gstat_pages" => "%d primeras páginas",
"gstat_origins" => "%d primeros orígenes",
"gstat_hosts" => "%d primeros hosts",
"gstat_keys" => "%d primeras palabras clave",
"gstat_Total" => "Total",
"gstat_Not_specified" => "Sin especificar",

// Time stats words
"tstat_Su" => "Dom",
"tstat_Mo" => "Lun",
"tstat_Tu" => "Mar",
"tstat_We" => "Mié",
"tstat_Th" => "Jue",
"tstat_Fr" => "Vie",
"tstat_Sa" => "Sáb",

"tstat_Jan" => "Ene",
"tstat_Feb" => "Feb",
"tstat_Mar" => "Mar",
"tstat_Apr" => "Abr",
"tstat_May" => "May",
"tstat_Jun" => "Jun",
"tstat_Jul" => "Jul",
"tstat_Aug" => "Ago",
"tstat_Sep" => "Sep",
"tstat_Oct" => "Oct",
"tstat_Nov" => "Nov",
"tstat_Dec" => "Dic",

"tstat_last_day" => "Último día",
"tstat_last_week" => "Última semana",
"tstat_last_month" => "Último mes",
"tstat_last_year" => "Último año",

// Configuration page words and sentences
"config_Variable_name" => "Nombre de la variable",
"config_Variable_value" => "Valor de la variable",
"config_Explanations" => "Explicaciones",

"config_bbc_mainsite" =>
"Si esta variable está establecida, se generará un enlace al sitio especificado.
El valor por defecto apunta al directorio pariente. En caso de que el sitio principal esté localizado en cualquier otra parte, probablemente querrás ajustar este valor para satisfacer tus necesidades.<br />
Ejemplos:<br />
\$BBC_MAINSITE = &quot;http://www.miservidor.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"Por defecto, la configuración de BBClone aparece visible. En caso de que no deseas esta
característica, puedes denegar el acceso desactivando esta opción.<br />
Ejemplos:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"Título de tus páginas de estadísticas.<br />
Aparecerá en la barra de navegación de todas las páginas de BBClone.<br />
Las macros disponibles son:<br />
<ul>
<li>%SERVER: nombre del servidor,</li>
<li>%DATE: fecha actual.</li>
</ul>
Etiquetas HTML permitidas.<br />
Ejemplos:<br />
\$BBC_TITLEBAR = &quot;Estadísticas para %SERVER generadas el %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;Mi estadística de %DATE se parece a esto:&quot;;
<br />",

"config_bbc_language" =>
"Idioma por defecto de BBClone, en caso de que no sea especificado por el navegador.
Los siguientes idiomas están soportados:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, id, it, ja, ko, lt, mk, nb, nl, pl, pt, pt-br, ro, ru,
sk, sl, sv, th, tr, ua, zh-cn and zh-tw</p>",

"config_bbc_maxtime" =>
"Esta variable define la duración de una única visita en segundos. Cada acceso del mismo visitante dentro de ese periodo de tiempo se considerará la misma visita, mientras que dos accesos sucesivos no excedan el límite especificado. Por defecto se establecen 30 minutos (1800 segundos), considerado el standard de hecho en la web, pero dependiendo de tus necesidades puede que desees asignar un valor diferente.<br />
Ejemplos:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"¿Cuántas entradas quieres que aparezcan listadas en las estadísticas detalladas? El valor por defecto es 100. Se recomienda no asignar más de 500 para evitar una carga pesada.",

"config_bbc_detailed_stat_fields" =>
"La variable \$BBC_DETAILED_STAT_FIELDS determina las columnas que se mostrarán en las estadísticas detalladas. Las columnas posibles son:
<ul>
<li>id&nbsp;=&gt;&nbsp;Visitante número x de que se comenzó a contarlos</li>
<li>time&nbsp;=&gt;&nbsp;Tiempo de registro del último acceso</li>
<li>visits&nbsp;=&gt;&nbsp;Accesos de un único visitante</li>
<li>dns&nbsp;=&gt;&nbsp;Nombre del host del visitante</li>
<li>ip&nbsp;=&gt;&nbsp;Dirección IP del visitante</li>
<li>os&nbsp;=&gt;&nbsp;Sistema operativo (si está disponible y/o si no es robot)</li>
<li>browser&nbsp;=&gt;&nbsp;Navegador usado para establecer la conexión</li>
<li>ext&nbsp;=&gt;&nbsp;Pais o extensión del visitante</li>
<li>referer&nbsp;=&gt;&nbsp;Enlace desde el que procede el visitante (si está disponible)</li>
<li>page&nbsp;=&gt;&nbsp;Última página visitada</li>
<li>search&nbsp;=&gt;&nbsp;Parámetro de búsqueda usado por el visitante (si está disponible)</li>
</ul>
El mismo orden en el que coloques las columnas se usarán para mostrarlas.<br />
Ejemplos:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"En caso de que la hora del servidor no coincida con tu hora local, puede ajustarse la hora en minutos usando esta variable. Los valores negativos retrasan la hora, los positivos la aumentan.<br />
Ejemplos:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"Esta opción define si las direcciones IP deben ser resueltas para adquirir el nombre del servidor. Aunque los nombres de servidores nos proporcionan más datos sobre un visitante, este método puede relentizar considerablemente nuestro sitio, si los servidores de DNS usados son lentos, limitados en su capacidad o no accesibles. Estableciendo esta variable puede resolver el problema.<br />
Ejemplos:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_hits" =>
"BBClone por defecto muestra los accesos en las estadísticas por hora, por que nos da una imagen muy útil de la carga del servidor. Si, a pesar de ello, prefieres usar visitas únicas como base de tus estadísticas horarias, puedes cambiar la forma de contabilización estableciendo esta variable.<br />
Ejemplos:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"Esta opción se usa para excluir una dirección IP particular o un rango de direcciones de las estadísticas. En caso de que se quiere añadir varias expresiones usar una coma como separador.<br />
Ejemplos:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"En caso de que no quieras tener referentes particulares de tus visitantes listados en tus estadísticas detalladas usa esta variable. Si quieres utilizar más de una expresión sepáralas con comas.<br />
Ejemplos:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"Puedes usar esta opción para determinar el tratamiento de los robots. La configuración por defecto es ignorarlos en las estadísticas de servidores y mostrarlos en el resto de éstas. Si deseas que no aparezcan en ninguna, puedes configurar esta opción con un &quot;2&quot;, de manera que sólo se contabilizarán las visitas &quot;humanas&quot;.<br />
Ejemplos:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"Esta opción define como BBClone identifica a un visitante. Por defecto se usa sólo la dirección IP, que proporciona una imagen real en la mayoría de los casos. Si tus visitantes accedieran frecuentemente ocultos detrás de un proxy, la desactivación de esta opción podría proporcionar datos más reales.<br />
Ejemplos:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"Cada vez que desees resetear tus estadísticas puedes activar esta variable, lo que borrará las estadísticas en la próxima visita. No olvides desactivarla inmediatamente después, ya que podrías experimentar probablemente una disminución en el número de visitas en tu sitio ;).<br />
Ejemplos:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"Las estadísticas de servidores y referentes pueden generar una gran cantidad de datos. Activando esta variable se eliminan los detalles de las visitas menos relevantes, reduciéndose considerablemente el tamaño del archivo access.php sin afectar al ranking de servidores y referentes. Las visitas eliminadas se agregarán a las entradas &quot;no especificadas&quot; para mantener el número de visitas intacto.<br />
Ejemplos:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>