<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/fr.php,v 1.53 2007/05/30 10:56:34 christoph Exp $
 *
 * Copyright (C) 2001-2007, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "UTF-8",

// Date format (used with date() )
"global_date_format" => "d/m/Y",

// Global translation
"global_bbclone_copyright" => "L'Équipe BBClone - Licence ",
"global_last_reset" => "Statistiques réinitialisées le",
"global_yes" => "oui",
"global_no" => "non",

// The error messages
"error_cannot_see_config" =>
"Vous n'avez pas l'autorisation de visualiser la configuration de BBClone sur ce serveur",
"error_cannot_see_development" =>
"Vous n'avez pas l'autorisation de visualiser les régressions de BBClone sur ce serveur.",

// Address Extensions
"ac" => "Île de l'Ascension",
"ad" => "Andorre",
"ae" => "Émirats Arabes Unis",
"aero" => "AÉro",
"af" => "Afganistan",
"ag" => "Antigua-et-Barbuda",
"ai" => "Anguilla",
"al" => "Albanie",
"am" => "Arménie",
"an" => "Antilles Néerlandaises",
"ao" => "Angola",
"aq" => "Antarctique",
"ar" => "Argentine",
"arpa" => "Arpa",
"as" => "Samoa Américaines",
"at" => "Autriche",
"au" => "Australie",
"aw" => "Aruba",
"ax" => "Îles Åland",
"az" => "Azerbaïdjan",
"ba" => "Bosnie-Herzégovine",
"bb" => "La Barbade",
"bd" => "Bangladesh",
"be" => "Belgique",
"bf" => "Burkina Faso",
"bg" => "Bulgarie",
"bh" => "Île de Bahreïn",
"bi" => "Burundi",
"biz" => "Entreprise",
"bj" => "Benin",
"bm" => "Bermudes",
"bn" => "Brunei Darussalam",
"bo" => "Bolivie",
"br" => "Brésil",
"bs" => "Bahamas",
"bt" => "Bhoutan",
"bv" => "Îles Bouvet",
"bw" => "Botswana",
"by" => "Biélorussie",
"bz" => "Belize",
"ca" => "Canada",
"cc" => "Îles Cocos",
"cd" => "Rep. Dem. du Congo",
"cf" => "Rep. Centrafricaine",
"cg" => "Congo",
"ch" => "Suisse",
"ci" => "Côte d'Ivoire",
"ck" => "Îles Cook",
"cl" => "Chili",
"cm" => "Cameroun",
"cn" => "Chine",
"co" => "Colombie",
"com" => "Commercial",
"coop" => "Coop",
"cr" => "Costa Rica",
"cs" => "Serbie et Monténégro",
"cu" => "Cuba",
"cv" => "Cap Vert",
"cx" => "Îles Christmas",
"cy" => "Chypre",
"cz" => "Rep. Tchèque",
"de" => "Allemagne",
"dj" => "Rep. de Djibouti",
"dk" => "Danemark",
"dm" => "La Dominique",
"do" => "Rep. Dominicaine",
"dz" => "Algérie",
"ec" => "Équateur",
"edu" => "Éducation",
"ee" => "Estonie",
"eg" => "Égypte",
"eh" => "Sahara occidental",
"er" => "Érythrée",
"es" => "Espagne",
"et" => "Éthiopie",
"eu" => "Union Européenne",
"fi" => "Finlande",
"fj" => "Fidji",
"fk" => "Îles Malouines (Falkland)",
"fm" => "Micronésie",
"fo" => "Îles Féroé",
"fr" => "France",
"ga" => "Gabon",
"gb" => "Grande Bretagne",
"gd" => "Grenade",
"ge" => "Géorgie",
"gf" => "Guyane Française",
"gg" => "Guernesey",
"gh" => "Ghana",
"gi" => "Gibraltar",
"gl" => "Groënland",
"gm" => "Gambie",
"gn" => "Guinée",
"gov" => "Gouvernement",
"gp" => "Guadeloupe",
"gq" => "Guinée Équatoriale",
"gr" => "Grèce",
"gs" => "Géorgie du Sud",
"gt" => "Guatémala",
"gu" => "Île de Guam",
"gw" => "Guiné-Bissau",
"gy" => "Guyane",
"hk" => "Hong Kong",
"hm" => "Îles Heard et Mc Donald",
"hn" => "Honduras",
"hr" => "Croatie",
"ht" => "Haïti",
"hu" => "Hongrie",
"id" => "Indonésie",
"ie" => "Irlande",
"il" => "Israël",
"im" => "Île de Man",
"in" => "Inde",
"info" => "Information",
"int" => "Organisations Internationales",
"io" => "Ter. Brit. de l'Océan Indien",
"iq" => "Iraq",
"ir" => "Iran",
"is" => "Islande",
"it" => "Italie",
"je" => "Jersey",
"jm" => "Jamaïque",
"jo" => "Jordanie",
"jp" => "Japon",
"ke" => "Kenya",
"kg" => "Kirghizistan",
"kh" => "Cambodge",
"ki" => "Kiribati",
"km" => "Comores",
"kn" => "Saint Kitts et Nevis",
"kp" => "Corée du Nord",
"kr" => "Corée",
"kw" => "Koweït",
"ky" => "Îles Caïmans",
"kz" => "Kazakhstan",
"la" => "Laos",
"lb" => "Liban",
"lc" => "Sainte Lucie",
"li" => "Liechtenstein",
"lk" => "Sri Lanka",
"lr" => "Liberia",
"ls" => "Lesotho",
"lt" => "Lituanie",
"lu" => "Luxembourg",
"lv" => "Lettonie",
"ly" => "Libye",
"ma" => "Maroc",
"mc" => "Monaco",
"md" => "Moldavie",
"me" => "Montenegro",
"mg" => "Madagascar",
"mh" => "Îles Marshall",
"mil" => "Armée Américaine",
"mk" => "Macédoine",
"ml" => "Mali",
"mm" => "Myanmar (Birmanie)",
"mn" => "Mongolie",
"mo" => "Macao",
"mp" => "Îles Mariannes du Nord",
"mq" => "Martinique",
"mr" => "Mauritanie",
"ms" => "Montserrat",
"mt" => "Île de Malte",
"mu" => "Îles Maurice",
"museum" => "Musée",
"mv" => "Îles Maldives",
"mw" => "Malawi",
"mx" => "Mexique",
"my" => "Malaisie",
"mz" => "Mozambique",
"na" => "Namibie",
"name" => "Personnel",
"nc" => "Nouvelle Calédonie",
"ne" => "Niger",
"net" => "Réseaux",
"nf" => "Îles Norfolk",
"ng" => "Nigéria",
"ni" => "Nicaragua",
"nl" => "Pays Bas",
"no" => "Norvège",
"np" => "Népal",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "Numeric",
"nz" => "Nouvelle-Zélande",
"om" => "Oman",
"org" => "Non commercial",
"pa" => "Panama",
"pe" => "Pérou",
"pf" => "Polynésie Française",
"pg" => "Papouasie Nouvelle Guinée",
"ph" => "Philippines",
"pk" => "Pakistan",
"pl" => "Pologne",
"pm" => "Saint-Pierre-et-Miquelon",
"pn" => "Pitcairn",
"pr" => "Porto Rico",
"pro" => "Professionnel",
"ps" => "Palestine",
"pt" => "Portugal",
"pw" => "Palau",
"py" => "Paraguay",
"qa" => "Qatar",
"re" => "Îles de la Réunion",
"ro" => "Roumanie",
"rs" => "Serbie",
"ru" => "Russie",
"rw" => "Rwanda",
"sa" => "Arabie Saoudite",
"sb" => "Îles Salomon",
"sc" => "Les Seychelles",
"sd" => "Soudan",
"se" => "Suède",
"sg" => "Singapour",
"sh" => "Saint Hélène",
"si" => "Slovénie",
"sj" => "Îles Svalbard et Jan Mayen",
"sk" => "Slovaquie",
"sl" => "Sierra Leone",
"sm" => "Saint-Marin",
"sn" => "Sénégal",
"so" => "Somalie",
"sr" => "Suriname",
"st" => "São Tomé et Príncipe",
"su" => "ex U.R.S.S",
"sv" => "Salvador",
"sy" => "Syrie",
"sz" => "Swaziland",
"tc" => "Îles Turques et Caïques",
"td" => "Tchad",
"tf" => "Ter. Français du Sud",
"tg" => "Togo",
"th" => "Thaïlande",
"tj" => "Tadjikistan",
"tk" => "Tokelau",
"tl" => "Timor Oriental",
"tm" => "Turkménistan",
"tn" => "Tunisie",
"to" => "Tonga",
"tp" => "Timor Oriental",
"tr" => "Turquie",
"tt" => "Trinidad et Tobago",
"tv" => "Îles Tuvalu",
"tw" => "Taïwan",
"tz" => "Tanzanie",
"ua" => "Ukraine",
"ug" => "Ouganda",
"uk" => "Royaume Uni",
"um" => "Îles Américaines Mineures",
"unknown" => "Inconnu",
"us" => "États Unis",
"uy" => "Uruguay",
"uz" => "Ouzbékistan",
"va" => "Vatican",
"vc" => "Saint-Vincent-et-les Grenadines",
"ve" => "Vénézuéla",
"vg" => "Îles Vierges Britaniques",
"vi" => "Îles Vierges Américaines",
"vn" => "Viêt Nam",
"vu" => "Vanuatu",
"wf" => "Îles Wallis-et-Futuna",
"ws" => "Samoa",
"ye" => "Yemen",
"yt" => "Mayotte",
"yu" => "Yougoslavie",
"za" => "Afrique du Sud",
"zm" => "Zambie",
"zr" => "ex Zaïre",
"zw" => "Zimbabwe",

// Miscellaneous translations
"misc_other" => "Autre",
"misc_unknown" => "Inconnu",
"misc_second_unit" => "s",
"misc_ignored" => "Ignoré",

// The Navigation Bar
"navbar_Main_Site" => "Site principal",
"navbar_Configuration" => "Configuration",
"navbar_Global_Stats" => "Statistiques Globales",
"navbar_Detailed_Stats" => "Statistiques Détaillées",
"navbar_Time_Stats" => "Statistiques Temporelles",

// Detailed stats words
"dstat_id" => "Id",
"dstat_time" => "Date",
"dstat_visits" => "Visites",
"dstat_extension" => "Extension",
"dstat_dns" => "Nom de domaine",
"dstat_from" => "A partir de",
"dstat_os" => "SE",
"dstat_browser" => "Navigateur",
"dstat_visible_rows" => "Accès visibles",
"dstat_green_rows" => "lignes vertes",
"dstat_blue_rows" => "lignes bleues",
"dstat_red_rows" => "lignes rouges",
"dstat_orange_rows" => "lignes oranges",
"dstat_search" => "Recherche",
"dstat_last_page" => "dernière page",
"dstat_last_visit" => "dernière visite",
"dstat_robots" => "Robots",
"dstat_my_visit" => "Visites depuis votre IP",
"dstat_no_data" => "Pas de données disponible",
"dstat_prx" => "Proxy",
"dstat_ip" => "Adresse&nbsp;IP",
"dstat_user_agent" => "Identité du navigateur",
"dstat_nr" => "No",
"dstat_pages" => "Titre de la page",
"dstat_visit_length" => "Durée",
"dstat_reloads" => "Page&nbsp;rechargée",

// Global stats words
"gstat_Accesses" => "Accès",
"gstat_Total_visits" => "Total des pages visitées",
"gstat_Total_unique" => "Nombre de visiteurs",
"gstat_Operating_systems" =>"Les %d premiers Systèmes",
"gstat_Browsers" => "Les %d premiers Navigateurs",
"gstat_extensions" => "Les %d premières Extensions",
"gstat_Robots" => "Les %d premiers Robots",
"gstat_pages" => "Les %d premières Pages",
"gstat_origins" => "Les %d premières Provenances",
"gstat_hosts" => "Les %d premiers Domaines",
"gstat_keys" => "Les %d premiers Mots-clés",
"gstat_Total" => "Total",
"gstat_Not_specified" => "Non specifié",

// Time stats words
"tstat_Su" => "Dim",
"tstat_Mo" => "Lun",
"tstat_Tu" => "Mar",
"tstat_We" => "Mer",
"tstat_Th" => "Jeu",
"tstat_Fr" => "Ven",
"tstat_Sa" => "Sam",

"tstat_Jan" => "Jan",
"tstat_Feb" => "Fév",
"tstat_Mar" => "Mar",
"tstat_Apr" => "Avr",
"tstat_May" => "Mai",
"tstat_Jun" => "Jui",
"tstat_Jul" => "Jui",
"tstat_Aug" => "Aou",
"tstat_Sep" => "Sep",
"tstat_Oct" => "Oct",
"tstat_Nov" => "Nov",
"tstat_Dec" => "Déc",

"tstat_last_day" => "La dernière journée",
"tstat_last_week" => "La dernière semaine",
"tstat_last_month" => "Le dernier mois",
"tstat_last_year" => "La dernière année",

// Configuration page words and sentences
"config_Variable_name" => "Nom de la variable",
"config_Variable_value" => "Valeur de la variable",
"config_Explanations" => "Explications",

"config_bbc_mainsite" =>
"Si cette variable a été renseignée, un lien sera
créé vers l'adresse spécifiée. Par défaut,
le lien pointe vers le répertoire parent. Dans le cas où
votre site est situé à une autre adresse, vous aurez
surement envie d'adapter cette valeur à vos besoins.<br />
Exemples:<br />
\$BBC_MAINSITE = &quot;http://www.mon-serveur.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"Par défaut, BBClone donne l'accès à ses valeurs de
configuration. Si vous ne souhaitez pas proposer cette option ,
désactivez-là pour en interdire l'accès.<br />
Exemples:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"Le nom de vos pages de statistiques.<br />
Le titre qui apparaît sous la barre de navigation de chaque pages BBClone.<br />
Les macros reconnues sont:<br />
<ul>
<li>%SERVER: le nom du site,</li>
<li>%DATE: la date courante.</li>
</ul>
Les balises HTML sont autorisés.<br />
Exemples:<br />
\$BBC_TITLEBAR = &quot;Statistiques de %SERVER générées le %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;Voici mes statistiques au %DATE:&quot;;
<br />",

"config_bbc_language" =>
"La langue par défaut de BBClone, au cas où elle n'a pas
été spécifiée par le navigateur. Voici les langues
supportées:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, id, it, ja, ko, lt, mk, nb, nl, pl, pt, pt-br, ro, ru,
sk, sl, sv, th, tr, zh-cn et zh-tw</p>",

"config_bbc_maxtime" =>
"Cette variable définit la durée d'une visite unique (session) en
secondes.
Chaque requête provenant du même visiteur, pendant cette durée,
sera considérée comme une seule visite, aussi longtemps que deux
requêtes successives ne dépasseront pas cette durée.
La valeur par défaut est celle utilisée en standard sur les serveurs,
soit 30 minutes (1800 secondes), mais vous pouvez attribuer une valeur
différente selon vos besoins.<br />
Exemples:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"Combien d'entrées doivent être répertoriées dans
les statistiques détaillées?<br />
Par défaut, les 100 premières seront visibles. Il est conseillé
de ne pas dépasser 500 pour ne pas surcharger les pages.",

"config_bbc_detailed_stat_fields" =>
"La variable \$BBC_DETAILED_STAT_FIELDS détermine les colonnes à afficher
dans les statistiques détaillées. Voici les colonnes disponibles:
<ul>
<li>id&nbsp;=&gt;&nbsp;Le Nième visiteur depuis le début des statistiques</li>
<li>time&nbsp;=&gt;&nbsp;La date de la dernière requête</li>
<li>visits&nbsp;=&gt;&nbsp;Les requêtes par visiteur</li>
<li>dns&nbsp;=&gt;&nbsp;Le domaine du visiteur</li>
<li>ip&nbsp;=&gt;&nbsp;L'adresse IP du visiteur</li>
<li>os&nbsp;=&gt;&nbsp;Le système d'exploitation (si disponible et/ou pas un robot)</li>
<li>browser&nbsp;=&gt;&nbsp;Le programme utilisé pour se connecter</li>
<li>ext&nbsp;=&gt;&nbsp;Le pays ou l'extention du visiteur</li>
<li>referer&nbsp;=&gt;&nbsp;D'où vient le visiteur (le référent)</li>
<li>page =&gt; La dernière page visitée</li>
<li>search =&gt; Les mots-clés de recherche utilisés par le visiteur (si disponible)</li>
</ul>
L'odre des colonnes affichées sera le même que celui que vous aurez choisi.<br />
Exemples:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;, referer;<br />",

"config_bbc_time_offset" =>
"Au cas où l'heure ne correspondrait pas à votre fuseau horaire,
vous pouvez l'ajuster en utilisant cette variable. Une valeur négative
reculera l'heure, une positive l'avancera.<br />
Exemples:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"Cette option définit si le nom de domaine doit être déduit
de l'adresse IP ou non. Même si les noms de domaines sont plus parlant sur
l'origine des visiteurs, leur déduction peut considérablement
ralentir votre site si les serveurs DNS utilisés sont lents, de capacités
réduites ou simplement peu fiables. Activer cette option peut éviter
des soucis de lenteur.<br />
Exemples:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_hits" =>
"BBClone est configuré par défaut pour montrer, dans les
statistiques temporelles, le nombre de pages consultées, ce qui
donne une réelle image de la charge du serveur. Maintenant, si vous
préférez afficher le nombre de visiteurs dans vos statistiques
temporelles, vous n'avez qu'à activer cette option.<br />
Exemples:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"Cette option permet d'exclure du comptage certaines adresses IP ou des groupes
d'adresses. Pour ajouter plusieurs valeurs, utilisez une virgule comme
séparateur.<br />
Exemples:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"Dans le cas où vous ne voudriez pas voir apparaître les
référents dans les listes ou dans les stastistiques
détaillées, vous pouvez indiquer un ou plusieurs mots clés
pour bloquer ces référents. Si vous utilisez plusieurs mots,
merci d'utiliser une virgule comme séparateur.<br />
Exemples:<br />
\$BBC_IGNORE_REFER = &quot;robot-spam.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"Vous pouvez utiliser cette option pour déterminer la méthode
d'analyse du passage des robots. Par défault, les noms de domaines des
robots sont exclut de vos listes de statistiques globales. Si vous ne voulez
pas voir apparaître les traces de leurs passages, et ainsi ne tenir compte
que des visites humaines, passez cette option à &quot;2&quot;.<br />
Exemples:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"Cette option définit comment BBClone distingue un visiteur d'un autre.
Par défaut il utilise seulement l'adresse IP, ce qui fourni des
profils réalistes dans la majorité des cas. Maintenant, si vos
visiteurs sont souvent cachés derrière des serveurs proxy, la
désactivation de cette option peut fournir des profils plus réalistes,
puisqu'un nouveau visiteur sera pris en compte à chaque changement de
navigateur.<br />
Exemples:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"Dès que vous voulez réinitialiser vos statistiques, activez cette
commande : les statistiques accumulées seront effacées par la
visite suivante. N'oubliez pas de désactiver la commande juste
après, sinon vous risquez de constater un passage étrangement
faible sur votre site ;).<br />
Exemples:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"Les statistiques des noms de domaines et des référents
peuvent générer une énorme quantité de
données, malgré tout uniquement à cause de visites
uniques. En utilisant cette commande, vous pouvez purger ces entrées
et ainsi diminuer de façon considérable la taille du fichier
access.php, sans pour autant affecter le véritable classement des
noms de domaines et des référents. Le nombre des requêtes
correspondantes sera ajouté aux entrées &quot;Non specifié&quot;
pour conserver les résultats intacts.<br />
Exemples:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>