<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/pt.php,v 1.3 2006/12/27 17:01:43 christoph Exp $
 *
 * Copyright (C) 2001-2007, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "UTF-8",

// Date format (used with date() )
"global_date_format" => "d/m/Y",

// Global translation
"global_bbclone_copyright" => "A equipa BBClone - Distribuído sob a Licença",
"global_last_reset" => "As estatísticas foram reiniciadas em",
"global_yes" => "Sim",
"global_no" => "Não",

// The error messages
"error_cannot_see_config" =>
"Não é permitido ver a configuração do BBClone neste servidor.",

// Address Extensions
"ac" => "Ilha Ascenção",
"ad" => "Andorra",
"ae" => "Emiratos Árabes Unidos",
"aero" => "Aero",
"af" => "Afeganistão",
"ag" => "Antígua e Barbuda",
"ai" => "Anguilla",
"al" => "Albânia",
"am" => "Arménia",
"an" => "Antilhas Holandesas",
"ao" => "Angola",
"aq" => "Antárctida",
"ar" => "Argentina",
"arpa" => "ARPA",
"as" => "Samoa Americana",
"at" => "Áustria",
"au" => "Austrália",
"aw" => "Aruba",
"az" => "Azerbaijão",
"ba" => "Bósnia e Herzegovina",
"bb" => "Barbados",
"bd" => "Bangladesh",
"be" => "Bélgica",
"bf" => "Burkina Faso",
"bg" => "Bulgária",
"bh" => "Bahrain",
"bi" => "Burundi",
"biz" => "Negócios",
"bj" => "Benin",
"bm" => "Bermudas",
"bn" => "Brunei",
"bo" => "Bolívia",
"br" => "Brasil",
"bs" => "Bahamas",
"bt" => "Butão",
"bv" => "Ilha Bouvet",
"bw" => "Botsuana",
"by" => "Bielorússia",
"bz" => "Belize",
"ca" => "Canadá",
"cc" => "Ilhas Cocos",
"cd" => "Congo",
"cf" => "República da África Central",
"cg" => "Congo",
"ch" => "Suíca",
"ci" => "Costa do Marfim",
"ck" => "Ilhas Cook",
"cl" => "Chile",
"cm" => "Camarões",
"cn" => "China",
"co" => "Colômbia",
"com" => "Comercial",
"coop" => "Coop",
"cr" => "Costa Rica",
"cs" => "Sérvia e Montenegro",
"cu" => "Cuba",
"cv" => "Cabo Verde",
"cx" => "Ilhas Natal",
"cy" => "Chipre",
"cz" => "República Checa",
"de" => "Alemanha",
"dj" => "Djibuti",
"dk" => "Dinamarca",
"dm" => "Dominica",
"do" => "República Dominicana",
"dz" => "Argélia",
"ec" => "Equador",
"edu" => "Educacional",
"ee" => "Estónia",
"eg" => "Egipto",
"eh" => "Sahara Ocidental",
"er" => "Eritreia",
"es" => "Espanha",
"et" => "Etiópia",
"eu" => "União Europeia",
"fi" => "Finlândia",
"fj" => "Fiji",
"fk" => "Ilhas Falkland",
"fm" => "Micronésia",
"fo" => "Ilhas Faroe",
"fr" => "França",
"ga" => "Gabão",
"gb" => "Grã-Bretanha",
"gd" => "Granada",
"ge" => "Georgia",
"gf" => "Guiana Francesa",
"gg" => "Guernsey",
"gh" => "Gana",
"gi" => "Gibraltar",
"gl" => "Gronelândia",
"gm" => "Gâmbia",
"gn" => "Guiné",
"gov" => "Governo",
"gp" => "Guadalupe",
"gq" => "Guiné Equatorial",
"gr" => "Grécia",
"gs" => "Ilhas Sul Georgia e Ilhas Sul Sandwich",
"gt" => "Guatemala",
"gu" => "Guam",
"gw" => "Guiné-Bissau",
"gy" => "Guiana",
"hk" => "Hong Kong",
"hm" => "Ilhas Heard e Mc Donald",
"hn" => "Honduras",
"hr" => "Croácia",
"ht" => "Haiti",
"hu" => "Hungria",
"id" => "Indonésia",
"ie" => "Irlanda",
"il" => "Israel",
"im" => "Ilha de Man",
"in" => "Índia",
"info" => "Informação",
"int" => "Organizações Internacionais",
"io" => "Território Britânico no Oceano Índico",
"iq" => "Iraque",
"ir" => "Irão",
"is" => "Islândia",
"it" => "Itália",
"je" => "Jersey",
"jm" => "Jamaica",
"jo" => "Jordânia",
"jp" => "Japão",
"ke" => "Quénia",
"kg" => "Quirguiquistão",
"kh" => "Cambodja",
"ki" => "Kiribati",
"km" => "Comoros",
"kn" => "Saint Kitts e Nevis",
"kp" => "Coreia do Norte",
"kr" => "Coreia do Sul",
"kw" => "Kuwait",
"ky" => "Ilhas Caimam",
"kz" => "Casaquistão",
"la" => "Laos",
"lb" => "Líbano",
"lc" => "Santa Lúcia",
"li" => "Liechtenstein",
"lk" => "Sri Lanka",
"lr" => "Libéria",
"ls" => "Lesoto",
"lt" => "Lituânia",
"lu" => "Luxemburgo",
"lv" => "Letónia",
"ly" => "Líbia",
"ma" => "Marrocos",
"mc" => "Mónaco",
"md" => "Moldávia",
"mg" => "Madagáscar",
"mh" => "Ilhas Marshall",
"mil" => "Militar dos EUA",
"mk" => "Macedónia",
"ml" => "Mali",
"mm" => "Myanmar",
"mn" => "Mongólia",
"mo" => "Macau",
"mp" => "Ilhas Mariana do Norte",
"mq" => "Martinica",
"mr" => "Mauritania",
"ms" => "Montserrat",
"mt" => "Malta",
"mu" => "Mauritania",
"museum" => "Museus",
"mv" => "Maldivas",
"mw" => "Malauí",
"mx" => "México",
"my" => "Malásia",
"mz" => "Moçambique",
"na" => "Namíbia",
"name" => "Pessoal",
"nc" => "Nova Caledónia",
"ne" => "Níger",
"net" => "Redes",
"nf" => "Ilha Norfolk",
"ng" => "Nigéria",
"ni" => "Nicarágua",
"nl" => "Holanda",
"no" => "Noruega",
"np" => "Nepal",
"nr" => "Nauru",
"nu" => "Niue",
"numeric" => "Numérico",
"nz" => "Nova Zelândia",
"om" => "Omã",
"org" => "Organizações",
"pa" => "Panamá",
"pe" => "Perú",
"pf" => "Polinésia Francesa",
"pg" => "Papua Nova Guiné",
"ph" => "Filipinas",
"pk" => "Paquistão",
"pl" => "Polónia",
"pm" => "St. Pierre e Miquelon",
"pn" => "Pitcairn",
"pr" => "Porto Rico",
"pro" => "Profissional",
"ps" => "Palestina",
"pt" => "Portugal",
"pw" => "Palau",
"py" => "Paraguai",
"qa" => "Qatar",
"re" => "Reunião",
"ro" => "Roménia",
"ru" => "Rússia",
"rw" => "Ruanda",
"sa" => "Arábia Saudita",
"sb" => "Ilhas Salomão",
"sc" => "Seycheles",
"sd" => "Sudão",
"se" => "Suécia",
"sg" => "Singapura",
"sh" => "St. Helena",
"si" => "Eslovênia",
"sj" => "Ilhas Svalbard e Jan Mayen",
"sk" => "Eslováquia",
"sl" => "Serra Leoa",
"sm" => "San Marino",
"sn" => "Senegal",
"so" => "Somália",
"sr" => "Suriname",
"st" => "São Tomé e Príncipe",
"su" => "União Soviética",
"sv" => "El Salvador",
"sy" => "Síria",
"sz" => "Suazilandia",
"tc" => "Ilhas Turks e Caicos",
"td" => "Chade",
"tf" => "Território do Sul da França",
"tg" => "Togo",
"th" => "Tailândia",
"tj" => "Tajiquistão",
"tk" => "Tokelau",
"tl" => "Timor Leste",
"tm" => "Turcomenistão",
"tn" => "Tunísia",
"to" => "Tonga",
"tp" => "Timor Leste",
"tr" => "Turquia",
"tt" => "Trinidad e Tobago",
"tv" => "Tuvalu",
"tw" => "Taiwan",
"tz" => "Tanzânia",
"ua" => "Ucrânia",
"ug" => "Uganda",
"uk" => "Reino Unido",
"um" => "Ilhas menores dos EUA",
"unknown" => "Desconhecido",
"us" => "Estados Unidos",
"uy" => "Uruguai",
"uz" => "Uzbequistão",
"va" => "Estado do Vaticano",
"vc" => "St. Vincent e Grenadines",
"ve" => "Venezuela",
"vg" => "Ilhas Virgens (UK)",
"vi" => "Ilhas Virgens (EUA)",
"vn" => "Vietname",
"vu" => "Vanuatu",
"wf" => "Ilhas Wallis e Futuna",
"ws" => "Samoa",
"ye" => "Iémene",
"yt" => "Mayotte",
"yu" => "Sérvia e Montenegro",
"za" => "África do Sul",
"zm" => "Zâmbia",
"zr" => "Zaire",
"zw" => "Zimbábue",

// Miscellaneous translations
"misc_other" => "Outro",
"misc_unknown" => "Desconhecido",
"misc_second_unit" => "seg.",
"misc_ignored" => "Ignorado",

// The Navigation Bar
"navbar_Main_Site" => "Sítio Principal",
"navbar_Configuration" => "Configuração",
"navbar_Global_Stats" => "Estatísticas Globais",
"navbar_Detailed_Stats" => "Estatísticas Detalhadas",
"navbar_Time_Stats" => "Estatísticas Cronológicas",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "Data/Hora",
"dstat_visits" => "Visitas",
"dstat_extension" => "Extensão",
"dstat_dns" => "Serviços de Acesso",
"dstat_from" => "Proveniência",
"dstat_os" => "Sistema Operativo",
"dstat_browser" => "Navegador",
"dstat_visible_rows" => "Acessos Visíveis",
"dstat_green_rows" => "Linhas Verdes",
"dstat_blue_rows" => "Linhas Azuis",
"dstat_red_rows" => "Linhas Vermelhas",
"dstat_search" => "Busca",
"dstat_last_page" => "Última Página",
"dstat_last_visit" => "Última Visita",
"dstat_robots" => "Robôs",
"dstat_no_data" => "Sem dados disponíveis",
"dstat_prx" => "Servidor de Proximidade",
"dstat_ip" => "Endereço IP",
"dstat_user_agent" => "Pormenores do Navegador Utilizado",
"dstat_nr" => "Nº",
"dstat_pages" => "Páginas",
"dstat_visit_length" => "Duração da Visita",
"dstat_reloads" => "Recargas",

// Global stats words

"gstat_Accesses" => "Acessos",
"gstat_Total_visits" => "Total Visitas",
"gstat_Total_unique" => "Total Únicas",
"gstat_Operating_systems" => "Sistemas Operativos: %d Mais",
"gstat_Browsers" => "Navegadores: %d Mais",
"gstat_extensions" => "Extensões: %d Mais",
"gstat_Robots" => "Robôs: %d Mais",
"gstat_pages" => "Páginas Visitadas: %d Mais",
"gstat_origins" => "Origens: %d Mais",
"gstat_hosts" => "Serviços de Acesso: %d Mais",
"gstat_keys" => "Palavras-chave: %d Mais",
"gstat_Total" => "Total",
"gstat_Not_specified" => "Não especificado",

// Time stats words
"tstat_Su" => "Dom",
"tstat_Mo" => "Seg",
"tstat_Tu" => "Ter",
"tstat_We" => "Qua",
"tstat_Th" => "Qui",
"tstat_Fr" => "Sex",
"tstat_Sa" => "Sáb",

"tstat_Jan" => "Jan",
"tstat_Feb" => "Fev",
"tstat_Mar" => "Mar",
"tstat_Apr" => "Abr",
"tstat_May" => "Mai",
"tstat_Jun" => "Jun",
"tstat_Jul" => "Jul",
"tstat_Aug" => "Ago",
"tstat_Sep" => "Set",
"tstat_Oct" => "Out",
"tstat_Nov" => "Nov",
"tstat_Dec" => "Dez",

"tstat_last_day" => "Último Dia",
"tstat_last_week" => "Última Semana",
"tstat_last_month" => "Último Mês",
"tstat_last_year" => "Último Ano",

// Configuration page words and sentences

"config_Variable_name" => "Nome da Variável",
"config_Variable_value" => "Valor da Variável",
"config_Explanations" => "Explicações",

"config_bbc_mainsite" =>
"Se esta variável foi atribuída, uma ligação ao sítio especificado será gerada. Por defeito, o valor aponta para o directório principal. No caso de o seu sítio estar alojado noutro local, terá que ajustar o valor em conformidade.<br />
Exemplos:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"Por defeito o BBClone mostra o acesso às preferências das estatísticas. No caso de desejar negar o acesso às preferências, desactive esta opção.<br />
Exemplos:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"O título aparecendo dentro da barra de título presente em todas páginas do BBClone.<br />
Variáveis reconhecíveis são:<br />
<ul>
<li>%SERVER: Nome do Servidor,</li>
<li>%DATE: A Data corrente.</li>
</ul>
Etiquetas HTML são também permitidas.<br />
Exemplos:<br />
\$BBC_TITLEBAR = &quot;Estatísticas de %SERVER, geradas em %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;As minhas estatísticas de %DATE são estas:&quot;;
<br />",

"config_bbc_language" =>
"O idioma a utilizar por defeito pelo BBClone, isto no caso de não ter sido especificado pelo browser.
Os seguintes idiomas estão disponíveis:
<p>ar, bg, bs, ca, cs, da, de, el, en, es, fi, fr, hu, it, ja, lt, mk, nb, nl, pl, pt-br, ro, ru, sk, sl, sv, tr, zh-cn e zh-tw</p>",

"config_bbc_maxtime" =>
"Esta variável define a duração em segundos, de uma visita única. Cada solicitação (hit) do visitante num deteminado período de tempo será considerada como uma visita única, desde que duas solicitações (hits) sucessivas não excedam o limite de tempo especificado. O valor por defeito é de 30 minutos (1800 segundos) que é o standard na internet, mas dependendo das suas necessidades, poderá atribuir um valor diferente.<br />
Exemplos:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"Quantas entradas quer ver listadas nas estatísticas detalhadas? Por defeito o valor é 100. É recomendável um valor não superior a 500 por forma a evitar tempos de carregamento muito grandes.",

"config_bbc_detailed_stat_fields" =>
"A variável \$BBC_DETAILED_STAT_FIELDS determina quais as colunas a serem mostradas nas estatísticas detalhadas. Valores possíveis são:
<ul>
<li>id&nbsp;=&gt;&nbsp;O número de ordem do visitante</li>
<li>time&nbsp;=&gt;&nbsp;A Data/Hora em que a última solicitação (hit) foi registada</li>
<li>visits&nbsp;=&gt;&nbsp;As solicitações (hits) de um único visitante</li>
<li>dns&nbsp;=&gt;&nbsp;O nome do serviço de acesso do visitante</li>
<li>ip&nbsp;=&gt;&nbsp;O endereço IP do visitante</li>
<li>os&nbsp;=&gt;&nbsp;O Sistema Operativo (se disponível e/ou sem robô)</li>
<li>browser&nbsp;=&gt;&nbsp;O navegador utilizado para estabelecer a ligação
</li>
<li>ext&nbsp;=&gt;&nbsp;O País ou extensão do visitante</li>
<li>referer&nbsp;=&gt;&nbsp;A proveniência do visitante (se disponível)</li>
<li>page&nbsp;=&gt;&nbsp;A última página visitada</li>
<li>search&nbsp;=&gt;&nbsp;A Palavra-chave utilizada pelo visitante (se disponível)</li>
</ul>
A ordem com que ordenar as colunas será usada na visualização das mesmas.<br />
Exemplos:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"No caso de a hora do servidor não ser igual à sua hora, poderá ajustá-la com esta opção (em minutos). Valores negativos atrasarão e os positivos adiantarão a hora.<br />
Exemplos:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"Esta opção define se os endereços de IP (numéricos) devem ser ou não traduzidos pelos nomes dos serviços de acesso. Muito embora os nomes dos serviços de acesso digam bastante sobre o visitante, a sua obtenção pode diminuir consideravelmente a velocidade do seu sítio, no caso dos servidores de DNS serem lentos, limitados na sua capacidade ou irregulares no seu serviço. Ajustando esta variável poderá solucionar o problema.<br />
Exemplos:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_hits" =>
"Por defeito o BBClone mostra as solicitações (hits) nas estatísticas cronológicas, porque assim se obtem uma muito útil ideia da utilização do servidor. No entanto, se preferir ter as visitas únicas como base para as suas estatísticas cronológicas, poderá mudar o tipo de contagem através desta variável.<br />
Exemplos:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"Esta opção pode ser usada para excluir da contagem um endereço de IP em particular ou grupos de endereços de IP. No caso de pretender adicionar diversas expressões, use uma vírgula como separador.<br />
Exemplos:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"No caso de não querer considerar uma proveniência (referer) em particular, pode especificar uma ou mais palavras-chave por forma a bloquear a sua contagem. Se usar mais do uma palavra-chave, use vírgulas como separador.<br />
Exemplos:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"Use esta opção para definir a forma como são tratados os dados referntes aos robôs. Por defeito, eles são ignorados nos serviços de acesso, mas são considerados nas restantes estatísticas. Se de todo, não quiser ver dados referentes aos robôs, atribua a esta opção o valor &quot;2&quot;, e apenas as visitas humanas serão tidas em conta.<br />
Exemplos:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"Esta opção define a forma como o BBClone diferencia um visitante de outro. Por defeito, usa apenas o endereço de IP que, fornece dados realistas na maior parte dos casos. Porém, se os seus visitantes usarem servidores de proximidade, a desactivação desta opção fornecerá dados mais fidedignos, já que será assumido um novo visitante quando se der uma mudança nos pormenores do navegador utilizado.<br />
Exemplos:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"Sempre que deseje reinicializar as suas estatísticas, poderá activar esta opção e na próxima visita elas serão apagadas. Não se esqueça porém de desactivar esta opção a seguir, caso contrário experimentará um anormal baixo trâfego ;).<br />
Exemplos:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"Os serviços de acesso (host) e as proveniências (referer) podem gerar um enorme volume de dados, embora causados por visitantes únicos. Se activar esta opção poderá filtrar essas entradas e diminuir consideravelmente o ficheiro access.php no seu tamanho, sem afectar a tabela de serviços de acesso e proveniências. As solicitações (hits) serão adicionadas às entradas &quot;not_specified&quot; por forma a manter intacto o valor total.<br />
Exemplos:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>